summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rw-r--r--R_Overlay.html6
-rw-r--r--R_Overlay.txt6
-rw-r--r--gentoo.html30
-rw-r--r--gentoo.txt10
-rw-r--r--holgersson-overlay.html2
-rw-r--r--holgersson-overlay.txt2
-rw-r--r--index.html6
-rw-r--r--jm-overlay.html44
-rw-r--r--jm-overlay.txt1
-rw-r--r--poly-c.html2
-rw-r--r--poly-c.txt2
-rw-r--r--pyfa.html44
-rw-r--r--pyfa.txt1
-rw-r--r--python.html44
-rw-r--r--python.txt1
-rw-r--r--qemu-init.html44
-rw-r--r--qemu-init.txt1
-rw-r--r--qownnotes-overlay.html44
-rw-r--r--qownnotes-overlay.txt1
-rw-r--r--qsx.html44
-rw-r--r--qsx.txt1
-rw-r--r--qt.html44
-rw-r--r--qt.txt1
-rw-r--r--quarks.html44
-rw-r--r--quarks.txt1
-rw-r--r--rage.html46
-rw-r--r--rage.txt1
-rw-r--r--raiagent.html44
-rw-r--r--raiagent.txt1
-rw-r--r--rasdark.html44
-rw-r--r--rasdark.txt1
-rw-r--r--raw.html52
-rw-r--r--raw.txt1
-rw-r--r--rdnetto-overlay.html56
-rw-r--r--rdnetto-overlay.txt1
-rw-r--r--reagentoo.html44
-rw-r--r--reagentoo.txt1
-rw-r--r--ricerlay.html44
-rw-r--r--ricerlay.txt1
-rw-r--r--rich0.html44
-rw-r--r--rich0.txt1
-rw-r--r--rion.html44
-rw-r--r--rion.txt1
-rw-r--r--riru.html44
-rw-r--r--riru.txt1
-rw-r--r--robert7k.html44
-rw-r--r--robert7k.txt1
-rw-r--r--robertgzr.html46
-rw-r--r--robertgzr.txt1
-rw-r--r--roslin.html60
-rw-r--r--roslin.txt1
-rw-r--r--ruby.html44
-rw-r--r--ruby.txt1
-rw-r--r--rukruk.html44
-rw-r--r--rukruk.txt1
-rw-r--r--rust.html44
-rw-r--r--rust.txt1
-rw-r--r--ryans.html44
-rw-r--r--ryans.txt1
-rw-r--r--sabayon-distro.html264
-rw-r--r--sabayon-distro.txt1
-rw-r--r--sabayon.html136
-rw-r--r--sabayon.txt1
-rw-r--r--sage-on-gentoo.html44
-rw-r--r--sage-on-gentoo.txt1
-rw-r--r--salfter.html44
-rw-r--r--salfter.txt1
-rw-r--r--sam_c.html44
-rw-r--r--sam_c.txt1
-rw-r--r--sarnex-overlay.html44
-rw-r--r--sarnex-overlay.txt1
-rw-r--r--sattvik.html44
-rw-r--r--sattvik.txt1
-rw-r--r--science.html44
-rw-r--r--science.txt1
-rw-r--r--scrill.html44
-rw-r--r--scrill.txt1
-rw-r--r--seden.html44
-rw-r--r--seden.txt1
-rw-r--r--setkeh.html44
-rw-r--r--setkeh.txt1
-rw-r--r--sevcsik.html44
-rw-r--r--sevcsik.txt1
-rw-r--r--sft.html44
-rw-r--r--sft.txt1
-rw-r--r--sgs.html44
-rw-r--r--sgs.txt1
-rw-r--r--shnurise.html136
-rw-r--r--shnurise.txt1
-rw-r--r--sihnon.html44
-rw-r--r--sihnon.txt1
-rw-r--r--simonvanderveldt.html44
-rw-r--r--simonvanderveldt.txt1
-rw-r--r--sinustrom.html44
-rw-r--r--sinustrom.txt1
-rw-r--r--sk-overlay.html46
-rw-r--r--sk-overlay.txt1
-rw-r--r--slonko.html44
-rw-r--r--slonko.txt1
-rw-r--r--slyfox.html44
-rw-r--r--slyfox.txt1
-rw-r--r--smaeul.html44
-rw-r--r--smaeul.txt1
-rw-r--r--snapd.html44
-rw-r--r--snapd.txt1
-rw-r--r--sogo-connector.html44
-rw-r--r--sogo-connector.txt1
-rw-r--r--soltys.html44
-rw-r--r--soltys.txt1
-rw-r--r--sorinp.html44
-rw-r--r--sorinp.txt1
-rw-r--r--sorrow.html44
-rw-r--r--sorrow.txt1
-rw-r--r--spikyatlinux.html44
-rw-r--r--spikyatlinux.txt1
-rw-r--r--sping.html44
-rw-r--r--sping.txt1
-rw-r--r--squeezebox.html44
-rw-r--r--squeezebox.txt1
-rw-r--r--src_prepare-overlay.html44
-rw-r--r--src_prepare-overlay.txt1
-rw-r--r--ssnb.html44
-rw-r--r--ssnb.txt1
-rw-r--r--sspreitz.html44
-rw-r--r--sspreitz.txt1
-rw-r--r--steam-overlay.html46
-rw-r--r--steam-overlay.txt1
-rw-r--r--stefantalpalaru.html44
-rw-r--r--stefantalpalaru.txt1
-rw-r--r--stha09.html44
-rw-r--r--stha09.txt1
-rw-r--r--stowe-verlay.html54
-rw-r--r--stowe-verlay.txt1
-rw-r--r--strohel.html44
-rw-r--r--strohel.txt1
-rw-r--r--stuff.html78
-rw-r--r--stuff.txt1
-rw-r--r--summary.json2
-rw-r--r--superposition.html44
-rw-r--r--superposition.txt1
-rw-r--r--swegener.html76
-rw-r--r--swegener.txt7
-rw-r--r--tamiko.html44
-rw-r--r--tamiko.txt1
-rw-r--r--tante.html44
-rw-r--r--tante.txt1
-rw-r--r--tarantool.html44
-rw-r--r--tarantool.txt1
-rw-r--r--tastytea.html44
-rw-r--r--tastytea.txt1
-rw-r--r--tatsh-overlay.html44
-rw-r--r--tatsh-overlay.txt1
-rw-r--r--telans.html44
-rw-r--r--telans.txt1
-rw-r--r--tf201.html44
-rw-r--r--tf201.txt1
-rw-r--r--tgbugs-overlay.html44
-rw-r--r--tgbugs-overlay.txt1
-rw-r--r--thabairne.html44
-rw-r--r--thabairne.txt1
-rw-r--r--thegreatmcpain.html44
-rw-r--r--thegreatmcpain.txt1
-rw-r--r--tmacedo.html44
-rw-r--r--tmacedo.txt1
-rw-r--r--tocaro.html44
-rw-r--r--tocaro.txt1
-rw-r--r--toniz4-overlay.html44
-rw-r--r--toniz4-overlay.txt1
-rw-r--r--toolchain.html44
-rw-r--r--toolchain.txt1
-rw-r--r--torbrowser.html44
-rw-r--r--torbrowser.txt1
-rw-r--r--trolltoo.html44
-rw-r--r--trolltoo.txt1
-rw-r--r--tryton.html20
-rw-r--r--tryton.txt1
-rw-r--r--twister.html44
-rw-r--r--twister.txt1
-rw-r--r--ulm.html44
-rw-r--r--ulm.txt1
-rw-r--r--ultrabug.html88
-rw-r--r--ultrabug.txt1
-rw-r--r--unc3nsored.html44
-rw-r--r--unc3nsored.txt1
-rw-r--r--unity-gentoo.html44
-rw-r--r--unity-gentoo.txt1
-rw-r--r--usenet-overlay.html44
-rw-r--r--usenet-overlay.txt1
-rw-r--r--vGist.html44
-rw-r--r--vGist.txt1
-rw-r--r--vampire.html52
-rw-r--r--vampire.txt1
-rw-r--r--vapoursynth.html44
-rw-r--r--vapoursynth.txt1
-rw-r--r--vayerx.html44
-rw-r--r--vayerx.txt1
-rw-r--r--vdr-devel.html44
-rw-r--r--vdr-devel.txt1
-rw-r--r--vifino-overlay.html44
-rw-r--r--vifino-overlay.txt1
-rw-r--r--vklimovs.html44
-rw-r--r--vklimovs.txt1
-rw-r--r--vmacs.html44
-rw-r--r--vmacs.txt1
-rw-r--r--vortex.html44
-rw-r--r--vortex.txt1
-rw-r--r--vowstar.html44
-rw-r--r--vowstar.txt1
-rw-r--r--voyageur.html44
-rw-r--r--voyageur.txt1
-rw-r--r--waebbl.html44
-rw-r--r--waebbl.txt1
-rw-r--r--waffle-builds.html44
-rw-r--r--waffle-builds.txt1
-rw-r--r--wayland-desktop.html44
-rw-r--r--wayland-desktop.txt1
-rw-r--r--wbrana.html44
-rw-r--r--wbrana.txt1
-rw-r--r--wdzierzan.html44
-rw-r--r--wdzierzan.txt1
-rw-r--r--webos.html44
-rw-r--r--webos.txt1
-rw-r--r--weuxel.html46
-rw-r--r--weuxel.txt1
-rw-r--r--what4-java.html44
-rw-r--r--what4-java.txt1
-rw-r--r--wichtounet.html46
-rw-r--r--wichtounet.txt1
-rw-r--r--wine.html44
-rw-r--r--wine.txt1
-rw-r--r--winny.html44
-rw-r--r--winny.txt1
-rw-r--r--wjn-overlay.html50
-rw-r--r--wjn-overlay.txt1
-rw-r--r--x11.html44
-rw-r--r--x11.txt1
-rw-r--r--xdch47.html44
-rw-r--r--xdch47.txt1
-rw-r--r--xelnor.html44
-rw-r--r--xelnor.txt1
-rw-r--r--xoreos.html44
-rw-r--r--xoreos.txt1
-rw-r--r--xwing.html96
-rw-r--r--xwing.txt22
-rw-r--r--yandex.html44
-rw-r--r--yandex.txt1
-rw-r--r--yoreek.html44
-rw-r--r--yoreek.txt1
-rw-r--r--youbroketheinternet.html46
-rw-r--r--youbroketheinternet.txt1
-rw-r--r--yurij-overlay.html44
-rw-r--r--yurij-overlay.txt1
-rw-r--r--zGentoo.html44
-rw-r--r--zGentoo.txt1
-rw-r--r--zerodaysfordays.html44
-rw-r--r--zerodaysfordays.txt1
-rw-r--r--zscheile.html44
-rw-r--r--zscheile.txt1
-rw-r--r--zugaina.html258
-rw-r--r--zugaina.txt11
-rw-r--r--zx2c4.html44
-rw-r--r--zx2c4.txt1
-rw-r--r--zyrenth.html44
-rw-r--r--zyrenth.txt1
264 files changed, 3118 insertions, 3532 deletions
diff --git a/R_Overlay.html b/R_Overlay.html
index 5a58f0bbf1e..6f9a370d5cd 100644
--- a/R_Overlay.html
+++ b/R_Overlay.html
@@ -52,19 +52,19 @@
</pre></td></tr>
<tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>Matched data: 0 bytes
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>File list size: 2.19M
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>File list size: 2.40M
</pre></td></tr>
<tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>File list generation time: 0.001 seconds
</pre></td></tr>
<tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>File list transfer time: 0.000 seconds
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>Total bytes sent: 17.92K
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>Total bytes sent: 17.91K
</pre></td></tr>
<tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>Total bytes received: 2.75M
</pre></td></tr>
<tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>sent 17.92K bytes received 2.75M bytes 1.85M bytes/sec
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>sent 17.91K bytes received 2.75M bytes 1.11M bytes/sec
</pre></td></tr>
<tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>total size is 66.18M speedup is 23.87
</pre></td></tr>
diff --git a/R_Overlay.txt b/R_Overlay.txt
index e4ea15aeb75..1e75209d320 100644
--- a/R_Overlay.txt
+++ b/R_Overlay.txt
@@ -19,13 +19,13 @@ Total file size: 66.18M bytes
Total transferred file size: 0 bytes
Literal data: 0 bytes
Matched data: 0 bytes
-File list size: 2.19M
+File list size: 2.40M
File list generation time: 0.001 seconds
File list transfer time: 0.000 seconds
-Total bytes sent: 17.92K
+Total bytes sent: 17.91K
Total bytes received: 2.75M
-sent 17.92K bytes received 2.75M bytes 1.85M bytes/sec
+sent 17.91K bytes received 2.75M bytes 1.11M bytes/sec
total size is 66.18M speedup is 23.87
*** synced R_Overlay
* Sync succeeded
diff --git a/gentoo.html b/gentoo.html
index cc02005cdd3..5811cf5c99c 100644
--- a/gentoo.html
+++ b/gentoo.html
@@ -66,19 +66,35 @@
</pre></td></tr>
<tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>From https://anongit.gentoo.org/git/repo/gentoo
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>*** synced gentoo
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre> 3f65989df90..55c495db54a master -&gt; origin/master
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>Updating 3f65989df90..55c495db54a
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>Fast-forward
</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre> dev-vcs/repo/Manifest | 1 +
</pre></td></tr>
- <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 gentoo
+ <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre> dev-vcs/repo/repo-2.12-r1.ebuild | 2 +-
</pre></td></tr>
- <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre> * Cache regenerated successfully
+ <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre> dev-vcs/repo/repo-2.14.ebuild | 42 ++++++++++++++++++++++++++++++++++++++++
+</pre></td></tr>
+ <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre> 3 files changed, 44 insertions(+), 1 deletion(-)
+</pre></td></tr>
+ <tr class="" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre> create mode 100644 dev-vcs/repo/repo-2.14.ebuild
+</pre></td></tr>
+ <tr class="" id="l38"><td><a href="#l38"><span>38</span></a></td><td><pre>*** synced gentoo
+</pre></td></tr>
+ <tr class="" id="l39"><td><a href="#l39"><span>39</span></a></td><td><pre> * Sync succeeded
+</pre></td></tr>
+ <tr class="" id="l40"><td><a href="#l40"><span>40</span></a></td><td><pre>$ git log --format=%ci -1
+</pre></td></tr>
+ <tr class="" id="l41"><td><a href="#l41"><span>41</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+</pre></td></tr>
+ <tr class="" id="l42"><td><a href="#l42"><span>42</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 gentoo
+</pre></td></tr>
+ <tr class="" id="l43"><td><a href="#l43"><span>43</span></a></td><td><pre> * Cache regenerated successfully
</pre></td></tr>
</table>
diff --git a/gentoo.txt b/gentoo.txt
index 0f8af6ffa59..1c3861cf4ea 100644
--- a/gentoo.txt
+++ b/gentoo.txt
@@ -26,7 +26,15 @@ preference for all repositories. You can also pass --rebase, --no-rebase,
or --ff-only on the command line to override the configured default per
invocation.
-Already up to date.
+From https://anongit.gentoo.org/git/repo/gentoo
+ 3f65989df90..55c495db54a master -> origin/master
+Updating 3f65989df90..55c495db54a
+Fast-forward
+ dev-vcs/repo/Manifest | 1 +
+ dev-vcs/repo/repo-2.12-r1.ebuild | 2 +-
+ dev-vcs/repo/repo-2.14.ebuild | 42 ++++++++++++++++++++++++++++++++++++++++
+ 3 files changed, 44 insertions(+), 1 deletion(-)
+ create mode 100644 dev-vcs/repo/repo-2.14.ebuild
*** synced gentoo
* Sync succeeded
$ git log --format=%ci -1
diff --git a/holgersson-overlay.html b/holgersson-overlay.html
index 7d8f6c7b4a0..f19bff7629c 100644
--- a/holgersson-overlay.html
+++ b/holgersson-overlay.html
@@ -38,7 +38,7 @@
</pre></td></tr>
<tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>Cloning into &#x27;/var/lib/repo-mirror-ci/sync/holgersson-overlay&#x27;...
</pre></td></tr>
- <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>fatal: unable to access &#x27;https://git.holgersson.xyz/foss/holgersson-overlay/&#x27;: Failed to connect to git.holgersson.xyz port 443: Connection timed out
+ <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>fatal: unable to access &#x27;https://git.holgersson.xyz/foss/holgersson-overlay/&#x27;: Failed to connect to git.holgersson.xyz port 443: No route to host
</pre></td></tr>
<tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>!!! failed syncing holgersson-overlay
</pre></td></tr>
diff --git a/holgersson-overlay.txt b/holgersson-overlay.txt
index 6864e7d2598..3086f723293 100644
--- a/holgersson-overlay.txt
+++ b/holgersson-overlay.txt
@@ -12,6 +12,6 @@
$ pmaint sync holgersson-overlay
*** syncing holgersson-overlay
Cloning into '/var/lib/repo-mirror-ci/sync/holgersson-overlay'...
-fatal: unable to access 'https://git.holgersson.xyz/foss/holgersson-overlay/': Failed to connect to git.holgersson.xyz port 443: Connection timed out
+fatal: unable to access 'https://git.holgersson.xyz/foss/holgersson-overlay/': Failed to connect to git.holgersson.xyz port 443: No route to host
!!! failed syncing holgersson-overlay
* Sync failed with 1
diff --git a/index.html b/index.html
index eb8348f06d7..6766b0a668c 100644
--- a/index.html
+++ b/index.html
@@ -266,8 +266,8 @@
</td><td>103</td><td><a href="https://cgit.gentoo.org/proj/gamerlay.git">gamerlay</a></td></tr>
<tr class="GOOD"><td><a href="gcarq.html">gcarq</a></td><td>all good!</td><td>2021-02-28 18:54:56 +0100
</td><td>8</td><td><a href="https://github.com/gcarq/gcarq-overlay">gcarq</a></td></tr>
- <tr class="GOOD"><td><a href="gentoo.html">gentoo</a></td><td>all good!</td><td>2021-04-19 18:20:08 +0200
-</td><td>29309</td><td><a href="https://gentoo.org/">gentoo</a></td></tr>
+ <tr class="GOOD"><td><a href="gentoo.html">gentoo</a></td><td>all good!</td><td>2021-04-19 13:00:58 -0400
+</td><td>29310</td><td><a href="https://gentoo.org/">gentoo</a></td></tr>
<tr class="GOOD"><td><a href="gentoo-bootstrap.html">gentoo-bootstrap</a></td><td>all good!</td><td>2021-04-10 23:09:30 +0100
</td><td>49</td><td><a href="https://gitlab.com/stikonas/gentoo-bootstrap">gentoo-bootstrap</a></td></tr>
<tr class="GOOD"><td><a href="gentoo-clang.html">gentoo-clang</a></td><td>all good!</td><td>2020-05-29 09:13:01 +0200
@@ -777,7 +777,7 @@
</table>
- <address>Generated based on results from 2021-04-19 17:06:38 UTC</address>
+ <address>Generated based on results from 2021-04-19 17:19:42 UTC</address>
</body>
</html>
\ No newline at end of file
diff --git a/jm-overlay.html b/jm-overlay.html
index 57c3a88c5e6..eeaa6beb1bb 100644
--- a/jm-overlay.html
+++ b/jm-overlay.html
@@ -32,47 +32,49 @@
</pre></td></tr>
<tr class="" id="l11"><td><a href="#l11"><span>11</span></a></td><td><pre>$ pmaint sync jm-overlay
</pre></td></tr>
- <tr class="" id="l12"><td><a href="#l12"><span>12</span></a></td><td><pre>*** syncing jm-overlay
+ <tr class="" id="l12"><td><a href="#l12"><span>12</span></a></td><td><pre>WARNING:pkgcore:holgersson-overlay repo at &#x27;/var/lib/repo-mirror-ci/sync/holgersson-overlay&#x27;, doesn&#x27;t specify masters in metadata/layout.conf. Please explicitly set masters (use &quot;masters =&quot; if the repo is standalone).
</pre></td></tr>
- <tr class="" id="l13"><td><a href="#l13"><span>13</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l13"><td><a href="#l13"><span>13</span></a></td><td><pre>*** syncing jm-overlay
</pre></td></tr>
- <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>
+ <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>invocation.
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>*** synced jm-overlay
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>*** synced jm-overlay
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 jm-overlay
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre> * Cache regenerated successfully
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 jm-overlay
+</pre></td></tr>
+ <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre> * Cache regenerated successfully
</pre></td></tr>
</table>
diff --git a/jm-overlay.txt b/jm-overlay.txt
index 061e4a6e558..a84ea6c1478 100644
--- a/jm-overlay.txt
+++ b/jm-overlay.txt
@@ -9,6 +9,7 @@
'uri': 'https://github.com/Jannis234/jm-overlay.git'}],
'status': 'unofficial'}
$ pmaint sync jm-overlay
+WARNING:pkgcore:holgersson-overlay repo at '/var/lib/repo-mirror-ci/sync/holgersson-overlay', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
*** syncing jm-overlay
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
diff --git a/poly-c.html b/poly-c.html
index 4c2d2169107..948ce7aaeb9 100644
--- a/poly-c.html
+++ b/poly-c.html
@@ -116,7 +116,7 @@
</pre></td></tr>
<tr class="" id="l53"><td><a href="#l53"><span>53</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l54"><td><a href="#l54"><span>54</span></a></td><td><pre>sent 85 bytes received 134 bytes 62.57 bytes/sec
+ <tr class="" id="l54"><td><a href="#l54"><span>54</span></a></td><td><pre>sent 85 bytes received 134 bytes 87.60 bytes/sec
</pre></td></tr>
<tr class="" id="l55"><td><a href="#l55"><span>55</span></a></td><td><pre>total size is 32 speedup is 0.15
</pre></td></tr>
diff --git a/poly-c.txt b/poly-c.txt
index 7776fa84b6d..4fc1533c1da 100644
--- a/poly-c.txt
+++ b/poly-c.txt
@@ -51,7 +51,7 @@ File list transfer time: 0.000 seconds
Total bytes sent: 85
Total bytes received: 134
-sent 85 bytes received 134 bytes 62.57 bytes/sec
+sent 85 bytes received 134 bytes 87.60 bytes/sec
total size is 32 speedup is 0.15
*** synced poly-c
* Sync succeeded
diff --git a/pyfa.html b/pyfa.html
index c6127f3f7cd..f09e316a3a3 100644
--- a/pyfa.html
+++ b/pyfa.html
@@ -40,49 +40,47 @@
</pre></td></tr>
<tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>$ pmaint sync pyfa
</pre></td></tr>
- <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>WARNING:pkgcore:holgersson-overlay repo at &#x27;/var/lib/repo-mirror-ci/sync/holgersson-overlay&#x27;, doesn&#x27;t specify masters in metadata/layout.conf. Please explicitly set masters (use &quot;masters =&quot; if the repo is standalone).
+ <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>*** syncing pyfa
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>*** syncing pyfa
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>invocation.
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>*** synced pyfa
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>*** synced pyfa
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 pyfa
</pre></td></tr>
- <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 pyfa
-</pre></td></tr>
- <tr class="" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre> * Cache regenerated successfully
+ <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre> * Cache regenerated successfully
</pre></td></tr>
</table>
diff --git a/pyfa.txt b/pyfa.txt
index d0a8ceee6c5..86a071eacf6 100644
--- a/pyfa.txt
+++ b/pyfa.txt
@@ -13,7 +13,6 @@
'uri': 'git+ssh://git@github.com/ZeroPointEnergy/gentoo-pyfa-overlay.git'}],
'status': 'unofficial'}
$ pmaint sync pyfa
-WARNING:pkgcore:holgersson-overlay repo at '/var/lib/repo-mirror-ci/sync/holgersson-overlay', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
*** syncing pyfa
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
diff --git a/python.html b/python.html
index daf51e97873..d8baa38cb0a 100644
--- a/python.html
+++ b/python.html
@@ -40,49 +40,47 @@
</pre></td></tr>
<tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>$ pmaint sync python
</pre></td></tr>
- <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>WARNING:pkgcore:holgersson-overlay repo at &#x27;/var/lib/repo-mirror-ci/sync/holgersson-overlay&#x27;, doesn&#x27;t specify masters in metadata/layout.conf. Please explicitly set masters (use &quot;masters =&quot; if the repo is standalone).
+ <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>*** syncing python
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>*** syncing python
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>invocation.
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>*** synced python
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>*** synced python
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 python
</pre></td></tr>
- <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 python
-</pre></td></tr>
- <tr class="" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre> * Cache regenerated successfully
+ <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre> * Cache regenerated successfully
</pre></td></tr>
</table>
diff --git a/python.txt b/python.txt
index 1ca8891478b..a0cf6365aee 100644
--- a/python.txt
+++ b/python.txt
@@ -13,7 +13,6 @@
'uri': 'git+ssh://git@git.gentoo.org/proj/python.git'}],
'status': 'official'}
$ pmaint sync python
-WARNING:pkgcore:holgersson-overlay repo at '/var/lib/repo-mirror-ci/sync/holgersson-overlay', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
*** syncing python
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
diff --git a/qemu-init.html b/qemu-init.html
index cad6063eba3..bffd303c274 100644
--- a/qemu-init.html
+++ b/qemu-init.html
@@ -42,49 +42,47 @@
</pre></td></tr>
<tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>$ pmaint sync qemu-init
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>WARNING:pkgcore:holgersson-overlay repo at &#x27;/var/lib/repo-mirror-ci/sync/holgersson-overlay&#x27;, doesn&#x27;t specify masters in metadata/layout.conf. Please explicitly set masters (use &quot;masters =&quot; if the repo is standalone).
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>*** syncing qemu-init
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>*** syncing qemu-init
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>invocation.
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>*** synced qemu-init
</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>*** synced qemu-init
+ <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 qemu-init
</pre></td></tr>
- <tr class="" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 qemu-init
-</pre></td></tr>
- <tr class="" id="l38"><td><a href="#l38"><span>38</span></a></td><td><pre> * Cache regenerated successfully
+ <tr class="" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre> * Cache regenerated successfully
</pre></td></tr>
</table>
diff --git a/qemu-init.txt b/qemu-init.txt
index 14eeff3b651..1bb5c8aa66f 100644
--- a/qemu-init.txt
+++ b/qemu-init.txt
@@ -14,7 +14,6 @@
'uri': 'git+ssh://git@git.gentoo.org/proj/kvm-tools.git'}],
'status': 'official'}
$ pmaint sync qemu-init
-WARNING:pkgcore:holgersson-overlay repo at '/var/lib/repo-mirror-ci/sync/holgersson-overlay', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
*** syncing qemu-init
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
diff --git a/qownnotes-overlay.html b/qownnotes-overlay.html
index 14e67ce8b49..2939d0c29e9 100644
--- a/qownnotes-overlay.html
+++ b/qownnotes-overlay.html
@@ -38,49 +38,47 @@
</pre></td></tr>
<tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>$ pmaint sync qownnotes-overlay
</pre></td></tr>
- <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>WARNING:pkgcore:holgersson-overlay repo at &#x27;/var/lib/repo-mirror-ci/sync/holgersson-overlay&#x27;, doesn&#x27;t specify masters in metadata/layout.conf. Please explicitly set masters (use &quot;masters =&quot; if the repo is standalone).
+ <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>*** syncing qownnotes-overlay
</pre></td></tr>
- <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>*** syncing qownnotes-overlay
+ <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>invocation.
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>*** synced qownnotes-overlay
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>*** synced qownnotes-overlay
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 qownnotes-overlay
</pre></td></tr>
- <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 qownnotes-overlay
-</pre></td></tr>
- <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre> * Cache regenerated successfully
+ <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre> * Cache regenerated successfully
</pre></td></tr>
</table>
diff --git a/qownnotes-overlay.txt b/qownnotes-overlay.txt
index 712c554b070..bd0de53171a 100644
--- a/qownnotes-overlay.txt
+++ b/qownnotes-overlay.txt
@@ -12,7 +12,6 @@
'uri': 'git+ssh://git@github.com/qownnotes/gentoo-overlay.git'}],
'status': 'unofficial'}
$ pmaint sync qownnotes-overlay
-WARNING:pkgcore:holgersson-overlay repo at '/var/lib/repo-mirror-ci/sync/holgersson-overlay', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
*** syncing qownnotes-overlay
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
diff --git a/qsx.html b/qsx.html
index c91445a3754..087640c6424 100644
--- a/qsx.html
+++ b/qsx.html
@@ -38,49 +38,47 @@
</pre></td></tr>
<tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>$ pmaint sync qsx
</pre></td></tr>
- <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>WARNING:pkgcore:holgersson-overlay repo at &#x27;/var/lib/repo-mirror-ci/sync/holgersson-overlay&#x27;, doesn&#x27;t specify masters in metadata/layout.conf. Please explicitly set masters (use &quot;masters =&quot; if the repo is standalone).
+ <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>*** syncing qsx
</pre></td></tr>
- <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>*** syncing qsx
+ <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>invocation.
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>*** synced qsx
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>*** synced qsx
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 qsx
</pre></td></tr>
- <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 qsx
-</pre></td></tr>
- <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre> * Cache regenerated successfully
+ <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre> * Cache regenerated successfully
</pre></td></tr>
</table>
diff --git a/qsx.txt b/qsx.txt
index 948171ec7dc..905e76c2608 100644
--- a/qsx.txt
+++ b/qsx.txt
@@ -12,7 +12,6 @@
'uri': 'git+ssh://git@github.com/qsuscs/gentoo-overlay.git'}],
'status': 'unofficial'}
$ pmaint sync qsx
-WARNING:pkgcore:holgersson-overlay repo at '/var/lib/repo-mirror-ci/sync/holgersson-overlay', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
*** syncing qsx
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
diff --git a/qt.html b/qt.html
index d953c81c1e4..51ff5e2affe 100644
--- a/qt.html
+++ b/qt.html
@@ -44,49 +44,47 @@
</pre></td></tr>
<tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>$ pmaint sync qt
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>WARNING:pkgcore:holgersson-overlay repo at &#x27;/var/lib/repo-mirror-ci/sync/holgersson-overlay&#x27;, doesn&#x27;t specify masters in metadata/layout.conf. Please explicitly set masters (use &quot;masters =&quot; if the repo is standalone).
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>*** syncing qt
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>*** syncing qt
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>invocation.
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>*** synced qt
</pre></td></tr>
- <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>*** synced qt
+ <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 qt
</pre></td></tr>
- <tr class="" id="l38"><td><a href="#l38"><span>38</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 qt
-</pre></td></tr>
- <tr class="" id="l39"><td><a href="#l39"><span>39</span></a></td><td><pre> * Cache regenerated successfully
+ <tr class="" id="l38"><td><a href="#l38"><span>38</span></a></td><td><pre> * Cache regenerated successfully
</pre></td></tr>
</table>
diff --git a/qt.txt b/qt.txt
index 23951384e57..52fc1259776 100644
--- a/qt.txt
+++ b/qt.txt
@@ -15,7 +15,6 @@
{'type': 'git', 'uri': 'git+ssh://git@git.gentoo.org/proj/qt.git'}],
'status': 'official'}
$ pmaint sync qt
-WARNING:pkgcore:holgersson-overlay repo at '/var/lib/repo-mirror-ci/sync/holgersson-overlay', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
*** syncing qt
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
diff --git a/quarks.html b/quarks.html
index 15718033146..ac87e752375 100644
--- a/quarks.html
+++ b/quarks.html
@@ -34,49 +34,47 @@
</pre></td></tr>
<tr class="" id="l12"><td><a href="#l12"><span>12</span></a></td><td><pre>$ pmaint sync quarks
</pre></td></tr>
- <tr class="" id="l13"><td><a href="#l13"><span>13</span></a></td><td><pre>WARNING:pkgcore:holgersson-overlay repo at &#x27;/var/lib/repo-mirror-ci/sync/holgersson-overlay&#x27;, doesn&#x27;t specify masters in metadata/layout.conf. Please explicitly set masters (use &quot;masters =&quot; if the repo is standalone).
+ <tr class="" id="l13"><td><a href="#l13"><span>13</span></a></td><td><pre>*** syncing quarks
</pre></td></tr>
- <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>*** syncing quarks
+ <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>invocation.
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>*** synced quarks
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>*** synced quarks
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 quarks
</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 quarks
-</pre></td></tr>
- <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre> * Cache regenerated successfully
+ <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre> * Cache regenerated successfully
</pre></td></tr>
</table>
diff --git a/quarks.txt b/quarks.txt
index 6a13267102e..8fe3f394d77 100644
--- a/quarks.txt
+++ b/quarks.txt
@@ -10,7 +10,6 @@
'uri': 'https://git.zero-downtime.net/quark/quarks.git'}],
'status': 'unofficial'}
$ pmaint sync quarks
-WARNING:pkgcore:holgersson-overlay repo at '/var/lib/repo-mirror-ci/sync/holgersson-overlay', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
*** syncing quarks
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
diff --git a/rage.html b/rage.html
index 2b8df11d2d9..e5162aaf4f7 100644
--- a/rage.html
+++ b/rage.html
@@ -36,51 +36,49 @@
</pre></td></tr>
<tr class="" id="l13"><td><a href="#l13"><span>13</span></a></td><td><pre>$ pmaint sync rage
</pre></td></tr>
- <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>WARNING:pkgcore:holgersson-overlay repo at &#x27;/var/lib/repo-mirror-ci/sync/holgersson-overlay&#x27;, doesn&#x27;t specify masters in metadata/layout.conf. Please explicitly set masters (use &quot;masters =&quot; if the repo is standalone).
+ <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>*** syncing rage
</pre></td></tr>
- <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>*** syncing rage
+ <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>invocation.
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>*** synced rage
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>*** synced rage
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 rage
</pre></td></tr>
- <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 rage
-</pre></td></tr>
- <tr class="err" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre> * media-fonts/ocr-a-1.0: failed sourcing ebuild: EAPI 6 is not supported by font.eclass., (font.eclass, line 12: called die)
+ <tr class="err" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre> * media-fonts/ocr-a-1.0: failed sourcing ebuild: EAPI 6 is not supported by font.eclass., (font.eclass, line 12: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre> * Cache regen failed with 1
+ <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre> * Cache regen failed with 1
</pre></td></tr>
</table>
diff --git a/rage.txt b/rage.txt
index cf8f19ec6be..a39a97a1fed 100644
--- a/rage.txt
+++ b/rage.txt
@@ -11,7 +11,6 @@
'uri': 'git+ssh://git@gitlab.com/oxr463/overlay.git'}],
'status': 'unofficial'}
$ pmaint sync rage
-WARNING:pkgcore:holgersson-overlay repo at '/var/lib/repo-mirror-ci/sync/holgersson-overlay', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
*** syncing rage
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
diff --git a/raiagent.html b/raiagent.html
index a5a0e020e6a..5644f85e39f 100644
--- a/raiagent.html
+++ b/raiagent.html
@@ -34,49 +34,47 @@
</pre></td></tr>
<tr class="" id="l12"><td><a href="#l12"><span>12</span></a></td><td><pre>$ pmaint sync raiagent
</pre></td></tr>
- <tr class="" id="l13"><td><a href="#l13"><span>13</span></a></td><td><pre>WARNING:pkgcore:holgersson-overlay repo at &#x27;/var/lib/repo-mirror-ci/sync/holgersson-overlay&#x27;, doesn&#x27;t specify masters in metadata/layout.conf. Please explicitly set masters (use &quot;masters =&quot; if the repo is standalone).
+ <tr class="" id="l13"><td><a href="#l13"><span>13</span></a></td><td><pre>*** syncing raiagent
</pre></td></tr>
- <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>*** syncing raiagent
+ <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>invocation.
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>*** synced raiagent
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>*** synced raiagent
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 raiagent
</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 raiagent
-</pre></td></tr>
- <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre> * Cache regenerated successfully
+ <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre> * Cache regenerated successfully
</pre></td></tr>
</table>
diff --git a/raiagent.txt b/raiagent.txt
index 3bc64f26955..ea5f03e9bf8 100644
--- a/raiagent.txt
+++ b/raiagent.txt
@@ -10,7 +10,6 @@
{'type': 'git', 'uri': 'git://github.com/leycec/raiagent.git'}],
'status': 'unofficial'}
$ pmaint sync raiagent
-WARNING:pkgcore:holgersson-overlay repo at '/var/lib/repo-mirror-ci/sync/holgersson-overlay', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
*** syncing raiagent
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
diff --git a/rasdark.html b/rasdark.html
index 76f2a62f624..118710d2cfb 100644
--- a/rasdark.html
+++ b/rasdark.html
@@ -32,49 +32,47 @@
</pre></td></tr>
<tr class="" id="l11"><td><a href="#l11"><span>11</span></a></td><td><pre>$ pmaint sync rasdark
</pre></td></tr>
- <tr class="" id="l12"><td><a href="#l12"><span>12</span></a></td><td><pre>WARNING:pkgcore:holgersson-overlay repo at &#x27;/var/lib/repo-mirror-ci/sync/holgersson-overlay&#x27;, doesn&#x27;t specify masters in metadata/layout.conf. Please explicitly set masters (use &quot;masters =&quot; if the repo is standalone).
+ <tr class="" id="l12"><td><a href="#l12"><span>12</span></a></td><td><pre>*** syncing rasdark
</pre></td></tr>
- <tr class="" id="l13"><td><a href="#l13"><span>13</span></a></td><td><pre>*** syncing rasdark
+ <tr class="" id="l13"><td><a href="#l13"><span>13</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>invocation.
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>*** synced rasdark
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>*** synced rasdark
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 rasdark
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 rasdark
-</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre> * Cache regenerated successfully
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre> * Cache regenerated successfully
</pre></td></tr>
</table>
diff --git a/rasdark.txt b/rasdark.txt
index acfd44acaae..ac8aabea016 100644
--- a/rasdark.txt
+++ b/rasdark.txt
@@ -9,7 +9,6 @@
{'type': 'git', 'uri': 'git://github.com/rasdark/overlay.git'}],
'status': 'unofficial'}
$ pmaint sync rasdark
-WARNING:pkgcore:holgersson-overlay repo at '/var/lib/repo-mirror-ci/sync/holgersson-overlay', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
*** syncing rasdark
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
diff --git a/raw.html b/raw.html
index ff97943decd..e647999e591 100644
--- a/raw.html
+++ b/raw.html
@@ -34,57 +34,55 @@
</pre></td></tr>
<tr class="" id="l12"><td><a href="#l12"><span>12</span></a></td><td><pre>$ pmaint sync raw
</pre></td></tr>
- <tr class="" id="l13"><td><a href="#l13"><span>13</span></a></td><td><pre>WARNING:pkgcore:holgersson-overlay repo at &#x27;/var/lib/repo-mirror-ci/sync/holgersson-overlay&#x27;, doesn&#x27;t specify masters in metadata/layout.conf. Please explicitly set masters (use &quot;masters =&quot; if the repo is standalone).
+ <tr class="" id="l13"><td><a href="#l13"><span>13</span></a></td><td><pre>*** syncing raw
</pre></td></tr>
- <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>*** syncing raw
+ <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>invocation.
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>*** synced raw
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>*** synced raw
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 raw
</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 raw
-</pre></td></tr>
- <tr class="err" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre> * sys-cluster/k3m-9999: failed sourcing ebuild: autotools: EAPI 4 not supported, (autotools.eclass, line 35: called die)
+ <tr class="err" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre> * sys-cluster/k3m-9999: failed sourcing ebuild: autotools: EAPI 4 not supported, (autotools.eclass, line 35: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre> * sys-cluster/kerrighed-9999-r2: failed sourcing ebuild: autotools: EAPI 4 not supported, (autotools.eclass, line 35: called die)
+ <tr class="err" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre> * sys-cluster/kerrighed-9999-r2: failed sourcing ebuild: autotools: EAPI 4 not supported, (autotools.eclass, line 35: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre> * sys-kernel/next-sources-9999: failed sourcing ebuild: /var/lib/repo-mirror-ci/repos/raw/eclass/kernel-2.eclass: line 82: no match: /usr/share/genpnprd/*.-use
+ <tr class="err" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre> * sys-kernel/next-sources-9999: failed sourcing ebuild: /var/lib/repo-mirror-ci/repos/raw/eclass/kernel-2.eclass: line 82: no match: /usr/share/genpnprd/*.-use
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre> * sys-kernel/torvalds-sources-9999: failed sourcing ebuild: /var/lib/repo-mirror-ci/repos/raw/eclass/kernel-2.eclass: line 82: no match: /usr/share/genpnprd/*.-use
+ <tr class="err" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre> * sys-kernel/torvalds-sources-9999: failed sourcing ebuild: /var/lib/repo-mirror-ci/repos/raw/eclass/kernel-2.eclass: line 82: no match: /usr/share/genpnprd/*.-use
</pre></td><td>[FATAL]</td></tr>
- <tr class="" id="l38"><td><a href="#l38"><span>38</span></a></td><td><pre> * Cache regen failed with 1
+ <tr class="" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre> * Cache regen failed with 1
</pre></td></tr>
</table>
diff --git a/raw.txt b/raw.txt
index fb2493138f0..0e988973907 100644
--- a/raw.txt
+++ b/raw.txt
@@ -10,7 +10,6 @@
'uri': 'https://github.com/mahatma-kaganovich/raw.git'}],
'status': 'unofficial'}
$ pmaint sync raw
-WARNING:pkgcore:holgersson-overlay repo at '/var/lib/repo-mirror-ci/sync/holgersson-overlay', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
*** syncing raw
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
diff --git a/rdnetto-overlay.html b/rdnetto-overlay.html
index ced522f9cd2..f236ba9778a 100644
--- a/rdnetto-overlay.html
+++ b/rdnetto-overlay.html
@@ -38,61 +38,59 @@
</pre></td></tr>
<tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>$ pmaint sync rdnetto-overlay
</pre></td></tr>
- <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>WARNING:pkgcore:holgersson-overlay repo at &#x27;/var/lib/repo-mirror-ci/sync/holgersson-overlay&#x27;, doesn&#x27;t specify masters in metadata/layout.conf. Please explicitly set masters (use &quot;masters =&quot; if the repo is standalone).
+ <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>*** syncing rdnetto-overlay
</pre></td></tr>
- <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>*** syncing rdnetto-overlay
+ <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>invocation.
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>*** synced rdnetto-overlay
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>*** synced rdnetto-overlay
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 rdnetto-overlay
</pre></td></tr>
- <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 rdnetto-overlay
-</pre></td></tr>
- <tr class="err" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre> * app-text/pandoc-2.5: failed sourcing ebuild: inherit: missing eclass argument
+ <tr class="err" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre> * app-text/pandoc-2.5: failed sourcing ebuild: inherit: missing eclass argument
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre> * app-text/pandoc-2.6: failed sourcing ebuild: inherit: missing eclass argument
+ <tr class="err" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre> * app-text/pandoc-2.6: failed sourcing ebuild: inherit: missing eclass argument
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l38"><td><a href="#l38"><span>38</span></a></td><td><pre> * app-text/pandoc-2.7: failed sourcing ebuild: inherit: missing eclass argument
+ <tr class="err" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre> * app-text/pandoc-2.7: failed sourcing ebuild: inherit: missing eclass argument
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l39"><td><a href="#l39"><span>39</span></a></td><td><pre> * app-text/pandoc-2.7.1: failed sourcing ebuild: inherit: missing eclass argument
+ <tr class="err" id="l38"><td><a href="#l38"><span>38</span></a></td><td><pre> * app-text/pandoc-2.7.1: failed sourcing ebuild: inherit: missing eclass argument
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l40"><td><a href="#l40"><span>40</span></a></td><td><pre> * app-text/pandoc-2.7.2: failed sourcing ebuild: inherit: missing eclass argument
+ <tr class="err" id="l39"><td><a href="#l39"><span>39</span></a></td><td><pre> * app-text/pandoc-2.7.2: failed sourcing ebuild: inherit: missing eclass argument
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l41"><td><a href="#l41"><span>41</span></a></td><td><pre> * app-text/pandoc-2.7.3: failed sourcing ebuild: inherit: missing eclass argument
+ <tr class="err" id="l40"><td><a href="#l40"><span>40</span></a></td><td><pre> * app-text/pandoc-2.7.3: failed sourcing ebuild: inherit: missing eclass argument
</pre></td><td>[FATAL]</td></tr>
- <tr class="" id="l42"><td><a href="#l42"><span>42</span></a></td><td><pre> * Cache regen failed with 1
+ <tr class="" id="l41"><td><a href="#l41"><span>41</span></a></td><td><pre> * Cache regen failed with 1
</pre></td></tr>
</table>
diff --git a/rdnetto-overlay.txt b/rdnetto-overlay.txt
index c6d990853fd..cf2f231083d 100644
--- a/rdnetto-overlay.txt
+++ b/rdnetto-overlay.txt
@@ -12,7 +12,6 @@
'uri': 'git+ssh://git@github.com:rdnetto/rdnetto-overlay.git'}],
'status': 'unofficial'}
$ pmaint sync rdnetto-overlay
-WARNING:pkgcore:holgersson-overlay repo at '/var/lib/repo-mirror-ci/sync/holgersson-overlay', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
*** syncing rdnetto-overlay
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
diff --git a/reagentoo.html b/reagentoo.html
index 96af926b0f6..a6d9cd3a3e2 100644
--- a/reagentoo.html
+++ b/reagentoo.html
@@ -34,49 +34,47 @@
</pre></td></tr>
<tr class="" id="l12"><td><a href="#l12"><span>12</span></a></td><td><pre>$ pmaint sync reagentoo
</pre></td></tr>
- <tr class="" id="l13"><td><a href="#l13"><span>13</span></a></td><td><pre>WARNING:pkgcore:holgersson-overlay repo at &#x27;/var/lib/repo-mirror-ci/sync/holgersson-overlay&#x27;, doesn&#x27;t specify masters in metadata/layout.conf. Please explicitly set masters (use &quot;masters =&quot; if the repo is standalone).
+ <tr class="" id="l13"><td><a href="#l13"><span>13</span></a></td><td><pre>*** syncing reagentoo
</pre></td></tr>
- <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>*** syncing reagentoo
+ <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>invocation.
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>*** synced reagentoo
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>*** synced reagentoo
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 reagentoo
</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 reagentoo
-</pre></td></tr>
- <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre> * Cache regenerated successfully
+ <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre> * Cache regenerated successfully
</pre></td></tr>
</table>
diff --git a/reagentoo.txt b/reagentoo.txt
index e716b00295b..e512a2bec7a 100644
--- a/reagentoo.txt
+++ b/reagentoo.txt
@@ -10,7 +10,6 @@
'uri': 'git+ssh://git@gitlab.com/reagentoo/gentoo-overlay.git'}],
'status': 'unofficial'}
$ pmaint sync reagentoo
-WARNING:pkgcore:holgersson-overlay repo at '/var/lib/repo-mirror-ci/sync/holgersson-overlay', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
*** syncing reagentoo
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
diff --git a/ricerlay.html b/ricerlay.html
index e27ad73e0f1..95dd8a3ae77 100644
--- a/ricerlay.html
+++ b/ricerlay.html
@@ -32,49 +32,47 @@
</pre></td></tr>
<tr class="" id="l11"><td><a href="#l11"><span>11</span></a></td><td><pre>$ pmaint sync ricerlay
</pre></td></tr>
- <tr class="" id="l12"><td><a href="#l12"><span>12</span></a></td><td><pre>WARNING:pkgcore:holgersson-overlay repo at &#x27;/var/lib/repo-mirror-ci/sync/holgersson-overlay&#x27;, doesn&#x27;t specify masters in metadata/layout.conf. Please explicitly set masters (use &quot;masters =&quot; if the repo is standalone).
+ <tr class="" id="l12"><td><a href="#l12"><span>12</span></a></td><td><pre>*** syncing ricerlay
</pre></td></tr>
- <tr class="" id="l13"><td><a href="#l13"><span>13</span></a></td><td><pre>*** syncing ricerlay
+ <tr class="" id="l13"><td><a href="#l13"><span>13</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>invocation.
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>*** synced ricerlay
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>*** synced ricerlay
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 ricerlay
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 ricerlay
-</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre> * Cache regenerated successfully
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre> * Cache regenerated successfully
</pre></td></tr>
</table>
diff --git a/ricerlay.txt b/ricerlay.txt
index 88ec6f6c0bd..0371ec43fb9 100644
--- a/ricerlay.txt
+++ b/ricerlay.txt
@@ -9,7 +9,6 @@
'uri': 'git+ssh://git@github.com/azahi/ricerlay.git'}],
'status': 'unofficial'}
$ pmaint sync ricerlay
-WARNING:pkgcore:holgersson-overlay repo at '/var/lib/repo-mirror-ci/sync/holgersson-overlay', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
*** syncing ricerlay
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
diff --git a/rich0.html b/rich0.html
index ef07aaf50a2..ce58ad9e3e2 100644
--- a/rich0.html
+++ b/rich0.html
@@ -32,49 +32,47 @@
</pre></td></tr>
<tr class="" id="l11"><td><a href="#l11"><span>11</span></a></td><td><pre>$ pmaint sync rich0
</pre></td></tr>
- <tr class="" id="l12"><td><a href="#l12"><span>12</span></a></td><td><pre>WARNING:pkgcore:holgersson-overlay repo at &#x27;/var/lib/repo-mirror-ci/sync/holgersson-overlay&#x27;, doesn&#x27;t specify masters in metadata/layout.conf. Please explicitly set masters (use &quot;masters =&quot; if the repo is standalone).
+ <tr class="" id="l12"><td><a href="#l12"><span>12</span></a></td><td><pre>*** syncing rich0
</pre></td></tr>
- <tr class="" id="l13"><td><a href="#l13"><span>13</span></a></td><td><pre>*** syncing rich0
+ <tr class="" id="l13"><td><a href="#l13"><span>13</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>invocation.
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>*** synced rich0
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>*** synced rich0
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 rich0
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 rich0
-</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre> * Cache regenerated successfully
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre> * Cache regenerated successfully
</pre></td></tr>
</table>
diff --git a/rich0.txt b/rich0.txt
index 8bc2a32238c..0ccf16ccc54 100644
--- a/rich0.txt
+++ b/rich0.txt
@@ -9,7 +9,6 @@
'source': [{'type': 'git', 'uri': 'git://github.com/rich0/rich0-overlay.git'}],
'status': 'official'}
$ pmaint sync rich0
-WARNING:pkgcore:holgersson-overlay repo at '/var/lib/repo-mirror-ci/sync/holgersson-overlay', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
*** syncing rich0
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
diff --git a/rion.html b/rion.html
index 4178469a34b..57b2e9a8d14 100644
--- a/rion.html
+++ b/rion.html
@@ -40,49 +40,47 @@
</pre></td></tr>
<tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>$ pmaint sync rion
</pre></td></tr>
- <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>WARNING:pkgcore:holgersson-overlay repo at &#x27;/var/lib/repo-mirror-ci/sync/holgersson-overlay&#x27;, doesn&#x27;t specify masters in metadata/layout.conf. Please explicitly set masters (use &quot;masters =&quot; if the repo is standalone).
+ <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>*** syncing rion
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>*** syncing rion
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>invocation.
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>*** synced rion
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>*** synced rion
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 rion
</pre></td></tr>
- <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 rion
-</pre></td></tr>
- <tr class="" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre> * Cache regenerated successfully
+ <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre> * Cache regenerated successfully
</pre></td></tr>
</table>
diff --git a/rion.txt b/rion.txt
index ccb9e65625d..cc58c196587 100644
--- a/rion.txt
+++ b/rion.txt
@@ -13,7 +13,6 @@
'uri': 'git+ssh://git@github.com/rion-overlay/rion-overlay.git'}],
'status': 'unofficial'}
$ pmaint sync rion
-WARNING:pkgcore:holgersson-overlay repo at '/var/lib/repo-mirror-ci/sync/holgersson-overlay', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
*** syncing rion
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
diff --git a/riru.html b/riru.html
index db52fd03421..353e74d7a35 100644
--- a/riru.html
+++ b/riru.html
@@ -40,49 +40,47 @@
</pre></td></tr>
<tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>$ pmaint sync riru
</pre></td></tr>
- <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>WARNING:pkgcore:holgersson-overlay repo at &#x27;/var/lib/repo-mirror-ci/sync/holgersson-overlay&#x27;, doesn&#x27;t specify masters in metadata/layout.conf. Please explicitly set masters (use &quot;masters =&quot; if the repo is standalone).
+ <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>*** syncing riru
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>*** syncing riru
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>invocation.
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>*** synced riru
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>*** synced riru
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 riru
</pre></td></tr>
- <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 riru
-</pre></td></tr>
- <tr class="" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre> * Cache regenerated successfully
+ <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre> * Cache regenerated successfully
</pre></td></tr>
</table>
diff --git a/riru.txt b/riru.txt
index 740fd43c0b5..63daa8ffa28 100644
--- a/riru.txt
+++ b/riru.txt
@@ -13,7 +13,6 @@
{'type': 'git', 'uri': 'git@github.com:pkulev/riru.git'}],
'status': 'unofficial'}
$ pmaint sync riru
-WARNING:pkgcore:holgersson-overlay repo at '/var/lib/repo-mirror-ci/sync/holgersson-overlay', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
*** syncing riru
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
diff --git a/robert7k.html b/robert7k.html
index 16f6114abc0..05125b48274 100644
--- a/robert7k.html
+++ b/robert7k.html
@@ -30,49 +30,47 @@
</pre></td></tr>
<tr class="" id="l10"><td><a href="#l10"><span>10</span></a></td><td><pre>$ pmaint sync robert7k
</pre></td></tr>
- <tr class="" id="l11"><td><a href="#l11"><span>11</span></a></td><td><pre>WARNING:pkgcore:holgersson-overlay repo at &#x27;/var/lib/repo-mirror-ci/sync/holgersson-overlay&#x27;, doesn&#x27;t specify masters in metadata/layout.conf. Please explicitly set masters (use &quot;masters =&quot; if the repo is standalone).
+ <tr class="" id="l11"><td><a href="#l11"><span>11</span></a></td><td><pre>*** syncing robert7k
</pre></td></tr>
- <tr class="" id="l12"><td><a href="#l12"><span>12</span></a></td><td><pre>*** syncing robert7k
+ <tr class="" id="l12"><td><a href="#l12"><span>12</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l13"><td><a href="#l13"><span>13</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l13"><td><a href="#l13"><span>13</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>
+ <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>invocation.
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>*** synced robert7k
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>*** synced robert7k
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 robert7k
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 robert7k
-</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre> * Cache regenerated successfully
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre> * Cache regenerated successfully
</pre></td></tr>
</table>
diff --git a/robert7k.txt b/robert7k.txt
index 398a5b1d30a..caf6f78d722 100644
--- a/robert7k.txt
+++ b/robert7k.txt
@@ -8,7 +8,6 @@
'uri': 'https://github.com/robert7k/gentoo-overlay.git'}],
'status': 'unofficial'}
$ pmaint sync robert7k
-WARNING:pkgcore:holgersson-overlay repo at '/var/lib/repo-mirror-ci/sync/holgersson-overlay', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
*** syncing robert7k
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
diff --git a/robertgzr.html b/robertgzr.html
index bb4865c15db..3ee02848ca5 100644
--- a/robertgzr.html
+++ b/robertgzr.html
@@ -34,51 +34,49 @@
</pre></td></tr>
<tr class="" id="l12"><td><a href="#l12"><span>12</span></a></td><td><pre>$ pmaint sync robertgzr
</pre></td></tr>
- <tr class="" id="l13"><td><a href="#l13"><span>13</span></a></td><td><pre>WARNING:pkgcore:holgersson-overlay repo at &#x27;/var/lib/repo-mirror-ci/sync/holgersson-overlay&#x27;, doesn&#x27;t specify masters in metadata/layout.conf. Please explicitly set masters (use &quot;masters =&quot; if the repo is standalone).
+ <tr class="" id="l13"><td><a href="#l13"><span>13</span></a></td><td><pre>*** syncing robertgzr
</pre></td></tr>
- <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>*** syncing robertgzr
+ <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>invocation.
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>*** synced robertgzr
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>*** synced robertgzr
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 robertgzr
</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 robertgzr
-</pre></td></tr>
- <tr class="err" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre> * media-fonts/fira-go-1.001: failed sourcing ebuild: EAPI 5 is not supported by font.eclass., (font.eclass, line 12: called die)
+ <tr class="err" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre> * media-fonts/fira-go-1.001: failed sourcing ebuild: EAPI 5 is not supported by font.eclass., (font.eclass, line 12: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre> * Cache regen failed with 1
+ <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre> * Cache regen failed with 1
</pre></td></tr>
</table>
diff --git a/robertgzr.txt b/robertgzr.txt
index 1895212fb37..52ba64a77a1 100644
--- a/robertgzr.txt
+++ b/robertgzr.txt
@@ -10,7 +10,6 @@
{'type': 'git', 'uri': 'ssh://git@git.sr.ht:~robertgzr/portage'}],
'status': 'unofficial'}
$ pmaint sync robertgzr
-WARNING:pkgcore:holgersson-overlay repo at '/var/lib/repo-mirror-ci/sync/holgersson-overlay', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
*** syncing robertgzr
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
diff --git a/roslin.html b/roslin.html
index 495b3c88fb8..8be12ea7206 100644
--- a/roslin.html
+++ b/roslin.html
@@ -38,65 +38,63 @@
</pre></td></tr>
<tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>$ pmaint sync roslin
</pre></td></tr>
- <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>WARNING:pkgcore:holgersson-overlay repo at &#x27;/var/lib/repo-mirror-ci/sync/holgersson-overlay&#x27;, doesn&#x27;t specify masters in metadata/layout.conf. Please explicitly set masters (use &quot;masters =&quot; if the repo is standalone).
+ <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>*** syncing roslin
</pre></td></tr>
- <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>*** syncing roslin
+ <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>invocation.
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>*** synced roslin
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>*** synced roslin
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 roslin
</pre></td></tr>
- <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 roslin
-</pre></td></tr>
- <tr class="err" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre> * games-arcade/sdl-ball-1.0: failed sourcing ebuild: flag-o-matic.eclass: EAPI 2 is too old., (flag-o-matic.eclass, line 14: called die)
+ <tr class="err" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre> * games-arcade/sdl-ball-1.0: failed sourcing ebuild: flag-o-matic.eclass: EAPI 2 is too old., (flag-o-matic.eclass, line 14: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre> * games-arcade/sdl-ball-1.01: failed sourcing ebuild: flag-o-matic.eclass: EAPI 2 is too old., (flag-o-matic.eclass, line 14: called die)
+ <tr class="err" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre> * games-arcade/sdl-ball-1.01: failed sourcing ebuild: flag-o-matic.eclass: EAPI 2 is too old., (flag-o-matic.eclass, line 14: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l38"><td><a href="#l38"><span>38</span></a></td><td><pre> * games-fps/joequake-0.15_beta1862: failed sourcing ebuild: flag-o-matic.eclass: EAPI 0 is too old., (flag-o-matic.eclass, line 14: called die)
+ <tr class="err" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre> * games-fps/joequake-0.15_beta1862: failed sourcing ebuild: flag-o-matic.eclass: EAPI 0 is too old., (flag-o-matic.eclass, line 14: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l39"><td><a href="#l39"><span>39</span></a></td><td><pre> * games-fps/kmquake2-0.19.2-r1: failed sourcing ebuild: flag-o-matic.eclass: EAPI 2 is too old., (flag-o-matic.eclass, line 14: called die)
+ <tr class="err" id="l38"><td><a href="#l38"><span>38</span></a></td><td><pre> * games-fps/kmquake2-0.19.2-r1: failed sourcing ebuild: flag-o-matic.eclass: EAPI 2 is too old., (flag-o-matic.eclass, line 14: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l40"><td><a href="#l40"><span>40</span></a></td><td><pre> * games-fps/qrack-1.60.1: failed sourcing ebuild: flag-o-matic.eclass: EAPI 0 is too old., (flag-o-matic.eclass, line 14: called die)
+ <tr class="err" id="l39"><td><a href="#l39"><span>39</span></a></td><td><pre> * games-fps/qrack-1.60.1: failed sourcing ebuild: flag-o-matic.eclass: EAPI 0 is too old., (flag-o-matic.eclass, line 14: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l41"><td><a href="#l41"><span>41</span></a></td><td><pre> * net-libs/ntrack-0.16: failed sourcing ebuild: autotools: EAPI 4 not supported, (autotools.eclass, line 35: called die)
+ <tr class="err" id="l40"><td><a href="#l40"><span>40</span></a></td><td><pre> * net-libs/ntrack-0.16: failed sourcing ebuild: autotools: EAPI 4 not supported, (autotools.eclass, line 35: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l42"><td><a href="#l42"><span>42</span></a></td><td><pre> * net-libs/ntrack-0.16-r1: failed sourcing ebuild: autotools: EAPI 4 not supported, (autotools.eclass, line 35: called die)
+ <tr class="err" id="l41"><td><a href="#l41"><span>41</span></a></td><td><pre> * net-libs/ntrack-0.16-r1: failed sourcing ebuild: autotools: EAPI 4 not supported, (autotools.eclass, line 35: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l43"><td><a href="#l43"><span>43</span></a></td><td><pre> * net-libs/ntrack-0.16-r2: failed sourcing ebuild: autotools: EAPI 4 not supported, (autotools.eclass, line 35: called die)
+ <tr class="err" id="l42"><td><a href="#l42"><span>42</span></a></td><td><pre> * net-libs/ntrack-0.16-r2: failed sourcing ebuild: autotools: EAPI 4 not supported, (autotools.eclass, line 35: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="" id="l44"><td><a href="#l44"><span>44</span></a></td><td><pre> * Cache regen failed with 1
+ <tr class="" id="l43"><td><a href="#l43"><span>43</span></a></td><td><pre> * Cache regen failed with 1
</pre></td></tr>
</table>
diff --git a/roslin.txt b/roslin.txt
index b2ee55edaee..ae32f2739c8 100644
--- a/roslin.txt
+++ b/roslin.txt
@@ -12,7 +12,6 @@
'uri': 'https://gitlab.com/roslin-uberlay/roslin.git'}],
'status': 'unofficial'}
$ pmaint sync roslin
-WARNING:pkgcore:holgersson-overlay repo at '/var/lib/repo-mirror-ci/sync/holgersson-overlay', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
*** syncing roslin
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
diff --git a/ruby.html b/ruby.html
index f636c8fa6c5..2f9b68b76ad 100644
--- a/ruby.html
+++ b/ruby.html
@@ -42,49 +42,47 @@
</pre></td></tr>
<tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>$ pmaint sync ruby
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>WARNING:pkgcore:holgersson-overlay repo at &#x27;/var/lib/repo-mirror-ci/sync/holgersson-overlay&#x27;, doesn&#x27;t specify masters in metadata/layout.conf. Please explicitly set masters (use &quot;masters =&quot; if the repo is standalone).
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>*** syncing ruby
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>*** syncing ruby
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>invocation.
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>*** synced ruby
</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>*** synced ruby
+ <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 ruby
</pre></td></tr>
- <tr class="" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 ruby
-</pre></td></tr>
- <tr class="" id="l38"><td><a href="#l38"><span>38</span></a></td><td><pre> * Cache regenerated successfully
+ <tr class="" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre> * Cache regenerated successfully
</pre></td></tr>
</table>
diff --git a/ruby.txt b/ruby.txt
index 44fb2254e8a..38910f3d04d 100644
--- a/ruby.txt
+++ b/ruby.txt
@@ -14,7 +14,6 @@
'uri': 'git+ssh://git@git.gentoo.org/proj/ruby-overlay.git'}],
'status': 'official'}
$ pmaint sync ruby
-WARNING:pkgcore:holgersson-overlay repo at '/var/lib/repo-mirror-ci/sync/holgersson-overlay', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
*** syncing ruby
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
diff --git a/rukruk.html b/rukruk.html
index 15ff0bfcc75..45574facaeb 100644
--- a/rukruk.html
+++ b/rukruk.html
@@ -38,49 +38,47 @@
</pre></td></tr>
<tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>$ pmaint sync rukruk
</pre></td></tr>
- <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>WARNING:pkgcore:holgersson-overlay repo at &#x27;/var/lib/repo-mirror-ci/sync/holgersson-overlay&#x27;, doesn&#x27;t specify masters in metadata/layout.conf. Please explicitly set masters (use &quot;masters =&quot; if the repo is standalone).
+ <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>*** syncing rukruk
</pre></td></tr>
- <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>*** syncing rukruk
+ <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>invocation.
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>*** synced rukruk
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>*** synced rukruk
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 rukruk
</pre></td></tr>
- <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 rukruk
-</pre></td></tr>
- <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre> * Cache regenerated successfully
+ <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre> * Cache regenerated successfully
</pre></td></tr>
</table>
diff --git a/rukruk.txt b/rukruk.txt
index 877351cffb9..8a0e55e28f3 100644
--- a/rukruk.txt
+++ b/rukruk.txt
@@ -12,7 +12,6 @@
{'type': 'git', 'uri': 'git@github.com:Atoms/rukruk.git'}],
'status': 'unofficial'}
$ pmaint sync rukruk
-WARNING:pkgcore:holgersson-overlay repo at '/var/lib/repo-mirror-ci/sync/holgersson-overlay', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
*** syncing rukruk
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
diff --git a/rust.html b/rust.html
index 4b1c2378602..a9159564938 100644
--- a/rust.html
+++ b/rust.html
@@ -36,49 +36,47 @@
</pre></td></tr>
<tr class="" id="l13"><td><a href="#l13"><span>13</span></a></td><td><pre>$ pmaint sync rust
</pre></td></tr>
- <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>WARNING:pkgcore:holgersson-overlay repo at &#x27;/var/lib/repo-mirror-ci/sync/holgersson-overlay&#x27;, doesn&#x27;t specify masters in metadata/layout.conf. Please explicitly set masters (use &quot;masters =&quot; if the repo is standalone).
+ <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>*** syncing rust
</pre></td></tr>
- <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>*** syncing rust
+ <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>invocation.
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>*** synced rust
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>*** synced rust
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 rust
</pre></td></tr>
- <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 rust
-</pre></td></tr>
- <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre> * Cache regenerated successfully
+ <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre> * Cache regenerated successfully
</pre></td></tr>
</table>
diff --git a/rust.txt b/rust.txt
index 6de44f8f3cc..f0b4f83409c 100644
--- a/rust.txt
+++ b/rust.txt
@@ -11,7 +11,6 @@
{'type': 'git', 'uri': 'git@github.com:gentoo/gentoo-rust.git'}],
'status': 'unofficial'}
$ pmaint sync rust
-WARNING:pkgcore:holgersson-overlay repo at '/var/lib/repo-mirror-ci/sync/holgersson-overlay', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
*** syncing rust
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
diff --git a/ryans.html b/ryans.html
index f9a9a8e8701..29c4b4cf556 100644
--- a/ryans.html
+++ b/ryans.html
@@ -32,49 +32,47 @@
</pre></td></tr>
<tr class="" id="l11"><td><a href="#l11"><span>11</span></a></td><td><pre>$ pmaint sync ryans
</pre></td></tr>
- <tr class="" id="l12"><td><a href="#l12"><span>12</span></a></td><td><pre>WARNING:pkgcore:holgersson-overlay repo at &#x27;/var/lib/repo-mirror-ci/sync/holgersson-overlay&#x27;, doesn&#x27;t specify masters in metadata/layout.conf. Please explicitly set masters (use &quot;masters =&quot; if the repo is standalone).
+ <tr class="" id="l12"><td><a href="#l12"><span>12</span></a></td><td><pre>*** syncing ryans
</pre></td></tr>
- <tr class="" id="l13"><td><a href="#l13"><span>13</span></a></td><td><pre>*** syncing ryans
+ <tr class="" id="l13"><td><a href="#l13"><span>13</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>invocation.
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>*** synced ryans
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>*** synced ryans
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 ryans
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 ryans
-</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre> * Cache regenerated successfully
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre> * Cache regenerated successfully
</pre></td></tr>
</table>
diff --git a/ryans.txt b/ryans.txt
index 43577b1e50d..c96237f750f 100644
--- a/ryans.txt
+++ b/ryans.txt
@@ -9,7 +9,6 @@
{'type': 'git', 'uri': 'git@github.com:bekcpear/ryans-repos.git'}],
'status': 'unofficial'}
$ pmaint sync ryans
-WARNING:pkgcore:holgersson-overlay repo at '/var/lib/repo-mirror-ci/sync/holgersson-overlay', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
*** syncing ryans
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
diff --git a/sabayon-distro.html b/sabayon-distro.html
index 752968ea9a3..7c7e6a5b503 100644
--- a/sabayon-distro.html
+++ b/sabayon-distro.html
@@ -36,269 +36,267 @@
</pre></td></tr>
<tr class="" id="l13"><td><a href="#l13"><span>13</span></a></td><td><pre>$ pmaint sync sabayon-distro
</pre></td></tr>
- <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>WARNING:pkgcore:holgersson-overlay repo at &#x27;/var/lib/repo-mirror-ci/sync/holgersson-overlay&#x27;, doesn&#x27;t specify masters in metadata/layout.conf. Please explicitly set masters (use &quot;masters =&quot; if the repo is standalone).
+ <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>*** syncing sabayon-distro
</pre></td></tr>
- <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>*** syncing sabayon-distro
+ <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>invocation.
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>*** synced sabayon-distro
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>*** synced sabayon-distro
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 sabayon-distro
</pre></td></tr>
- <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 sabayon-distro
-</pre></td></tr>
- <tr class="err" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre> * app-crypt/pinentry-base-1.1.0-r2: failed sourcing ebuild: EAPI=6 is not supported, (qmake-utils.eclass, line 22: called die)
+ <tr class="err" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre> * app-crypt/pinentry-base-1.1.0-r2: failed sourcing ebuild: EAPI=6 is not supported, (qmake-utils.eclass, line 22: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre> * app-crypt/pinentry-qt5-1.1.0-r2: failed sourcing ebuild: EAPI=6 is not supported, (qmake-utils.eclass, line 22: called die)
+ <tr class="err" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre> * app-crypt/pinentry-qt5-1.1.0-r2: failed sourcing ebuild: EAPI=6 is not supported, (qmake-utils.eclass, line 22: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre> * app-text/pastebunz-1.4-r1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
+ <tr class="err" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre> * app-text/pastebunz-1.4-r1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l38"><td><a href="#l38"><span>38</span></a></td><td><pre> * dev-libs/libcec-raspberrypi-4.0.2-r1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
+ <tr class="err" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre> * dev-libs/libcec-raspberrypi-4.0.2-r1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l39"><td><a href="#l39"><span>39</span></a></td><td><pre> * dev-python/ccxt-1.10.475: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
+ <tr class="err" id="l38"><td><a href="#l38"><span>38</span></a></td><td><pre> * dev-python/ccxt-1.10.475: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l40"><td><a href="#l40"><span>40</span></a></td><td><pre> * dev-python/ccxt-1.10.707: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
+ <tr class="err" id="l39"><td><a href="#l39"><span>39</span></a></td><td><pre> * dev-python/ccxt-1.10.707: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l41"><td><a href="#l41"><span>41</span></a></td><td><pre> * dev-python/shyaml-0.5.2: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
+ <tr class="err" id="l40"><td><a href="#l40"><span>40</span></a></td><td><pre> * dev-python/shyaml-0.5.2: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l42"><td><a href="#l42"><span>42</span></a></td><td><pre> * dev-python/shyaml-0.6.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
+ <tr class="err" id="l41"><td><a href="#l41"><span>41</span></a></td><td><pre> * dev-python/shyaml-0.6.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l43"><td><a href="#l43"><span>43</span></a></td><td><pre> * dev-vcs/subversion-1.12.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
+ <tr class="err" id="l42"><td><a href="#l42"><span>42</span></a></td><td><pre> * dev-vcs/subversion-1.12.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l44"><td><a href="#l44"><span>44</span></a></td><td><pre> * dev-vcs/subversion-1.12.2: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
+ <tr class="err" id="l43"><td><a href="#l43"><span>43</span></a></td><td><pre> * dev-vcs/subversion-1.12.2: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l45"><td><a href="#l45"><span>45</span></a></td><td><pre> * media-tv/kodi-raspberrypi-16.0: failed sourcing ebuild: Unsupported EAPI=5 (too old) for python-single-r1, (python-single-r1.eclass, line 41: called die)
+ <tr class="err" id="l44"><td><a href="#l44"><span>44</span></a></td><td><pre> * media-tv/kodi-raspberrypi-16.0: failed sourcing ebuild: Unsupported EAPI=5 (too old) for python-single-r1, (python-single-r1.eclass, line 41: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l46"><td><a href="#l46"><span>46</span></a></td><td><pre> * media-tv/kodi-raspberrypi-16.1: failed sourcing ebuild: Unsupported EAPI=5 (too old) for python-single-r1, (python-single-r1.eclass, line 41: called die)
+ <tr class="err" id="l45"><td><a href="#l45"><span>45</span></a></td><td><pre> * media-tv/kodi-raspberrypi-16.1: failed sourcing ebuild: Unsupported EAPI=5 (too old) for python-single-r1, (python-single-r1.eclass, line 41: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l47"><td><a href="#l47"><span>47</span></a></td><td><pre> * media-tv/kodi-raspberrypi-17.0: failed sourcing ebuild: Unsupported EAPI=5 (too old) for python-single-r1, (python-single-r1.eclass, line 41: called die)
+ <tr class="err" id="l46"><td><a href="#l46"><span>46</span></a></td><td><pre> * media-tv/kodi-raspberrypi-17.0: failed sourcing ebuild: Unsupported EAPI=5 (too old) for python-single-r1, (python-single-r1.eclass, line 41: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l48"><td><a href="#l48"><span>48</span></a></td><td><pre> * net-dns/avahi-mono-0.7-r3: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
+ <tr class="err" id="l47"><td><a href="#l47"><span>47</span></a></td><td><pre> * net-dns/avahi-mono-0.7-r3: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l49"><td><a href="#l49"><span>49</span></a></td><td><pre> * net-p2p/bittorrent-4.4.0-r5: failed sourcing ebuild: Unsupported EAPI=5 (too old) for distutils-r1, (distutils-r1.eclass, line 48: called die)
+ <tr class="err" id="l48"><td><a href="#l48"><span>48</span></a></td><td><pre> * net-p2p/bittorrent-4.4.0-r5: failed sourcing ebuild: Unsupported EAPI=5 (too old) for distutils-r1, (distutils-r1.eclass, line 48: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l50"><td><a href="#l50"><span>50</span></a></td><td><pre> * sys-apps/portage-2.3.69: failed sourcing ebuild: Unsupported EAPI=5 (too old) for distutils-r1, (distutils-r1.eclass, line 48: called die)
+ <tr class="err" id="l49"><td><a href="#l49"><span>49</span></a></td><td><pre> * sys-apps/portage-2.3.69: failed sourcing ebuild: Unsupported EAPI=5 (too old) for distutils-r1, (distutils-r1.eclass, line 48: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l51"><td><a href="#l51"><span>51</span></a></td><td><pre> * sys-apps/portage-2.3.89-r3: failed sourcing ebuild: Unsupported EAPI=5 (too old) for distutils-r1, (distutils-r1.eclass, line 48: called die)
+ <tr class="err" id="l50"><td><a href="#l50"><span>50</span></a></td><td><pre> * sys-apps/portage-2.3.89-r3: failed sourcing ebuild: Unsupported EAPI=5 (too old) for distutils-r1, (distutils-r1.eclass, line 48: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l52"><td><a href="#l52"><span>52</span></a></td><td><pre> * www-client/firefox-l10n-ach-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l51"><td><a href="#l51"><span>51</span></a></td><td><pre> * www-client/firefox-l10n-ach-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l53"><td><a href="#l53"><span>53</span></a></td><td><pre> * www-client/firefox-l10n-af-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l52"><td><a href="#l52"><span>52</span></a></td><td><pre> * www-client/firefox-l10n-af-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l54"><td><a href="#l54"><span>54</span></a></td><td><pre> * www-client/firefox-l10n-an-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l53"><td><a href="#l53"><span>53</span></a></td><td><pre> * www-client/firefox-l10n-an-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l55"><td><a href="#l55"><span>55</span></a></td><td><pre> * www-client/firefox-l10n-ar-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l54"><td><a href="#l54"><span>54</span></a></td><td><pre> * www-client/firefox-l10n-ar-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l56"><td><a href="#l56"><span>56</span></a></td><td><pre> * www-client/firefox-l10n-ast-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l55"><td><a href="#l55"><span>55</span></a></td><td><pre> * www-client/firefox-l10n-ast-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l57"><td><a href="#l57"><span>57</span></a></td><td><pre> * www-client/firefox-l10n-az-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l56"><td><a href="#l56"><span>56</span></a></td><td><pre> * www-client/firefox-l10n-az-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l58"><td><a href="#l58"><span>58</span></a></td><td><pre> * www-client/firefox-l10n-be-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l57"><td><a href="#l57"><span>57</span></a></td><td><pre> * www-client/firefox-l10n-be-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l59"><td><a href="#l59"><span>59</span></a></td><td><pre> * www-client/firefox-l10n-bg-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l58"><td><a href="#l58"><span>58</span></a></td><td><pre> * www-client/firefox-l10n-bg-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l60"><td><a href="#l60"><span>60</span></a></td><td><pre> * www-client/firefox-l10n-bn-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l59"><td><a href="#l59"><span>59</span></a></td><td><pre> * www-client/firefox-l10n-bn-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l61"><td><a href="#l61"><span>61</span></a></td><td><pre> * www-client/firefox-l10n-br-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l60"><td><a href="#l60"><span>60</span></a></td><td><pre> * www-client/firefox-l10n-br-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l62"><td><a href="#l62"><span>62</span></a></td><td><pre> * www-client/firefox-l10n-bs-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l61"><td><a href="#l61"><span>61</span></a></td><td><pre> * www-client/firefox-l10n-bs-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l63"><td><a href="#l63"><span>63</span></a></td><td><pre> * www-client/firefox-l10n-ca-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l62"><td><a href="#l62"><span>62</span></a></td><td><pre> * www-client/firefox-l10n-ca-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l64"><td><a href="#l64"><span>64</span></a></td><td><pre> * www-client/firefox-l10n-cak-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l63"><td><a href="#l63"><span>63</span></a></td><td><pre> * www-client/firefox-l10n-cak-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l65"><td><a href="#l65"><span>65</span></a></td><td><pre> * www-client/firefox-l10n-cs-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l64"><td><a href="#l64"><span>64</span></a></td><td><pre> * www-client/firefox-l10n-cs-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l66"><td><a href="#l66"><span>66</span></a></td><td><pre> * www-client/firefox-l10n-cy-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l65"><td><a href="#l65"><span>65</span></a></td><td><pre> * www-client/firefox-l10n-cy-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l67"><td><a href="#l67"><span>67</span></a></td><td><pre> * www-client/firefox-l10n-da-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l66"><td><a href="#l66"><span>66</span></a></td><td><pre> * www-client/firefox-l10n-da-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l68"><td><a href="#l68"><span>68</span></a></td><td><pre> * www-client/firefox-l10n-de-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l67"><td><a href="#l67"><span>67</span></a></td><td><pre> * www-client/firefox-l10n-de-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l69"><td><a href="#l69"><span>69</span></a></td><td><pre> * www-client/firefox-l10n-dsb-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l68"><td><a href="#l68"><span>68</span></a></td><td><pre> * www-client/firefox-l10n-dsb-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l70"><td><a href="#l70"><span>70</span></a></td><td><pre> * www-client/firefox-l10n-el-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l69"><td><a href="#l69"><span>69</span></a></td><td><pre> * www-client/firefox-l10n-el-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l71"><td><a href="#l71"><span>71</span></a></td><td><pre> * www-client/firefox-l10n-en-CA-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l70"><td><a href="#l70"><span>70</span></a></td><td><pre> * www-client/firefox-l10n-en-CA-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l72"><td><a href="#l72"><span>72</span></a></td><td><pre> * www-client/firefox-l10n-en-GB-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l71"><td><a href="#l71"><span>71</span></a></td><td><pre> * www-client/firefox-l10n-en-GB-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l73"><td><a href="#l73"><span>73</span></a></td><td><pre> * www-client/firefox-l10n-eo-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l72"><td><a href="#l72"><span>72</span></a></td><td><pre> * www-client/firefox-l10n-eo-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l74"><td><a href="#l74"><span>74</span></a></td><td><pre> * www-client/firefox-l10n-es-AR-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l73"><td><a href="#l73"><span>73</span></a></td><td><pre> * www-client/firefox-l10n-es-AR-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l75"><td><a href="#l75"><span>75</span></a></td><td><pre> * www-client/firefox-l10n-es-CL-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l74"><td><a href="#l74"><span>74</span></a></td><td><pre> * www-client/firefox-l10n-es-CL-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l76"><td><a href="#l76"><span>76</span></a></td><td><pre> * www-client/firefox-l10n-es-ES-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l75"><td><a href="#l75"><span>75</span></a></td><td><pre> * www-client/firefox-l10n-es-ES-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l77"><td><a href="#l77"><span>77</span></a></td><td><pre> * www-client/firefox-l10n-es-MX-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l76"><td><a href="#l76"><span>76</span></a></td><td><pre> * www-client/firefox-l10n-es-MX-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l78"><td><a href="#l78"><span>78</span></a></td><td><pre> * www-client/firefox-l10n-et-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l77"><td><a href="#l77"><span>77</span></a></td><td><pre> * www-client/firefox-l10n-et-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l79"><td><a href="#l79"><span>79</span></a></td><td><pre> * www-client/firefox-l10n-eu-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l78"><td><a href="#l78"><span>78</span></a></td><td><pre> * www-client/firefox-l10n-eu-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l80"><td><a href="#l80"><span>80</span></a></td><td><pre> * www-client/firefox-l10n-fa-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l79"><td><a href="#l79"><span>79</span></a></td><td><pre> * www-client/firefox-l10n-fa-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l81"><td><a href="#l81"><span>81</span></a></td><td><pre> * www-client/firefox-l10n-ff-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l80"><td><a href="#l80"><span>80</span></a></td><td><pre> * www-client/firefox-l10n-ff-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l82"><td><a href="#l82"><span>82</span></a></td><td><pre> * www-client/firefox-l10n-fi-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l81"><td><a href="#l81"><span>81</span></a></td><td><pre> * www-client/firefox-l10n-fi-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l83"><td><a href="#l83"><span>83</span></a></td><td><pre> * www-client/firefox-l10n-fr-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l82"><td><a href="#l82"><span>82</span></a></td><td><pre> * www-client/firefox-l10n-fr-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l84"><td><a href="#l84"><span>84</span></a></td><td><pre> * www-client/firefox-l10n-fy-NL-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l83"><td><a href="#l83"><span>83</span></a></td><td><pre> * www-client/firefox-l10n-fy-NL-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l85"><td><a href="#l85"><span>85</span></a></td><td><pre> * www-client/firefox-l10n-ga-IE-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l84"><td><a href="#l84"><span>84</span></a></td><td><pre> * www-client/firefox-l10n-ga-IE-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l86"><td><a href="#l86"><span>86</span></a></td><td><pre> * www-client/firefox-l10n-gd-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l85"><td><a href="#l85"><span>85</span></a></td><td><pre> * www-client/firefox-l10n-gd-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l87"><td><a href="#l87"><span>87</span></a></td><td><pre> * www-client/firefox-l10n-gl-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l86"><td><a href="#l86"><span>86</span></a></td><td><pre> * www-client/firefox-l10n-gl-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l88"><td><a href="#l88"><span>88</span></a></td><td><pre> * www-client/firefox-l10n-gn-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l87"><td><a href="#l87"><span>87</span></a></td><td><pre> * www-client/firefox-l10n-gn-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l89"><td><a href="#l89"><span>89</span></a></td><td><pre> * www-client/firefox-l10n-gu-IN-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l88"><td><a href="#l88"><span>88</span></a></td><td><pre> * www-client/firefox-l10n-gu-IN-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l90"><td><a href="#l90"><span>90</span></a></td><td><pre> * www-client/firefox-l10n-he-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l89"><td><a href="#l89"><span>89</span></a></td><td><pre> * www-client/firefox-l10n-he-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l91"><td><a href="#l91"><span>91</span></a></td><td><pre> * www-client/firefox-l10n-hi-IN-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l90"><td><a href="#l90"><span>90</span></a></td><td><pre> * www-client/firefox-l10n-hi-IN-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l92"><td><a href="#l92"><span>92</span></a></td><td><pre> * www-client/firefox-l10n-hr-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l91"><td><a href="#l91"><span>91</span></a></td><td><pre> * www-client/firefox-l10n-hr-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l93"><td><a href="#l93"><span>93</span></a></td><td><pre> * www-client/firefox-l10n-hsb-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l92"><td><a href="#l92"><span>92</span></a></td><td><pre> * www-client/firefox-l10n-hsb-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l94"><td><a href="#l94"><span>94</span></a></td><td><pre> * www-client/firefox-l10n-hu-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l93"><td><a href="#l93"><span>93</span></a></td><td><pre> * www-client/firefox-l10n-hu-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l95"><td><a href="#l95"><span>95</span></a></td><td><pre> * www-client/firefox-l10n-hy-AM-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l94"><td><a href="#l94"><span>94</span></a></td><td><pre> * www-client/firefox-l10n-hy-AM-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l96"><td><a href="#l96"><span>96</span></a></td><td><pre> * www-client/firefox-l10n-ia-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l95"><td><a href="#l95"><span>95</span></a></td><td><pre> * www-client/firefox-l10n-ia-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l97"><td><a href="#l97"><span>97</span></a></td><td><pre> * www-client/firefox-l10n-id-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l96"><td><a href="#l96"><span>96</span></a></td><td><pre> * www-client/firefox-l10n-id-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l98"><td><a href="#l98"><span>98</span></a></td><td><pre> * www-client/firefox-l10n-is-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l97"><td><a href="#l97"><span>97</span></a></td><td><pre> * www-client/firefox-l10n-is-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l99"><td><a href="#l99"><span>99</span></a></td><td><pre> * www-client/firefox-l10n-it-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l98"><td><a href="#l98"><span>98</span></a></td><td><pre> * www-client/firefox-l10n-it-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l100"><td><a href="#l100"><span>100</span></a></td><td><pre> * www-client/firefox-l10n-ja-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l99"><td><a href="#l99"><span>99</span></a></td><td><pre> * www-client/firefox-l10n-ja-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l101"><td><a href="#l101"><span>101</span></a></td><td><pre> * www-client/firefox-l10n-ka-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l100"><td><a href="#l100"><span>100</span></a></td><td><pre> * www-client/firefox-l10n-ka-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l102"><td><a href="#l102"><span>102</span></a></td><td><pre> * www-client/firefox-l10n-kab-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l101"><td><a href="#l101"><span>101</span></a></td><td><pre> * www-client/firefox-l10n-kab-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l103"><td><a href="#l103"><span>103</span></a></td><td><pre> * www-client/firefox-l10n-kk-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l102"><td><a href="#l102"><span>102</span></a></td><td><pre> * www-client/firefox-l10n-kk-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l104"><td><a href="#l104"><span>104</span></a></td><td><pre> * www-client/firefox-l10n-km-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l103"><td><a href="#l103"><span>103</span></a></td><td><pre> * www-client/firefox-l10n-km-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l105"><td><a href="#l105"><span>105</span></a></td><td><pre> * www-client/firefox-l10n-kn-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l104"><td><a href="#l104"><span>104</span></a></td><td><pre> * www-client/firefox-l10n-kn-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l106"><td><a href="#l106"><span>106</span></a></td><td><pre> * www-client/firefox-l10n-ko-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l105"><td><a href="#l105"><span>105</span></a></td><td><pre> * www-client/firefox-l10n-ko-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l107"><td><a href="#l107"><span>107</span></a></td><td><pre> * www-client/firefox-l10n-lij-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l106"><td><a href="#l106"><span>106</span></a></td><td><pre> * www-client/firefox-l10n-lij-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l108"><td><a href="#l108"><span>108</span></a></td><td><pre> * www-client/firefox-l10n-lt-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l107"><td><a href="#l107"><span>107</span></a></td><td><pre> * www-client/firefox-l10n-lt-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l109"><td><a href="#l109"><span>109</span></a></td><td><pre> * www-client/firefox-l10n-lv-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l108"><td><a href="#l108"><span>108</span></a></td><td><pre> * www-client/firefox-l10n-lv-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l110"><td><a href="#l110"><span>110</span></a></td><td><pre> * www-client/firefox-l10n-mk-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l109"><td><a href="#l109"><span>109</span></a></td><td><pre> * www-client/firefox-l10n-mk-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l111"><td><a href="#l111"><span>111</span></a></td><td><pre> * www-client/firefox-l10n-mr-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l110"><td><a href="#l110"><span>110</span></a></td><td><pre> * www-client/firefox-l10n-mr-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l112"><td><a href="#l112"><span>112</span></a></td><td><pre> * www-client/firefox-l10n-ms-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l111"><td><a href="#l111"><span>111</span></a></td><td><pre> * www-client/firefox-l10n-ms-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l113"><td><a href="#l113"><span>113</span></a></td><td><pre> * www-client/firefox-l10n-my-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l112"><td><a href="#l112"><span>112</span></a></td><td><pre> * www-client/firefox-l10n-my-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l114"><td><a href="#l114"><span>114</span></a></td><td><pre> * www-client/firefox-l10n-nb-NO-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l113"><td><a href="#l113"><span>113</span></a></td><td><pre> * www-client/firefox-l10n-nb-NO-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l115"><td><a href="#l115"><span>115</span></a></td><td><pre> * www-client/firefox-l10n-nl-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l114"><td><a href="#l114"><span>114</span></a></td><td><pre> * www-client/firefox-l10n-nl-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l116"><td><a href="#l116"><span>116</span></a></td><td><pre> * www-client/firefox-l10n-nn-NO-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l115"><td><a href="#l115"><span>115</span></a></td><td><pre> * www-client/firefox-l10n-nn-NO-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l117"><td><a href="#l117"><span>117</span></a></td><td><pre> * www-client/firefox-l10n-oc-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l116"><td><a href="#l116"><span>116</span></a></td><td><pre> * www-client/firefox-l10n-oc-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l118"><td><a href="#l118"><span>118</span></a></td><td><pre> * www-client/firefox-l10n-pa-IN-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l117"><td><a href="#l117"><span>117</span></a></td><td><pre> * www-client/firefox-l10n-pa-IN-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l119"><td><a href="#l119"><span>119</span></a></td><td><pre> * www-client/firefox-l10n-pl-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l118"><td><a href="#l118"><span>118</span></a></td><td><pre> * www-client/firefox-l10n-pl-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l120"><td><a href="#l120"><span>120</span></a></td><td><pre> * www-client/firefox-l10n-pt-BR-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l119"><td><a href="#l119"><span>119</span></a></td><td><pre> * www-client/firefox-l10n-pt-BR-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l121"><td><a href="#l121"><span>121</span></a></td><td><pre> * www-client/firefox-l10n-pt-PT-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l120"><td><a href="#l120"><span>120</span></a></td><td><pre> * www-client/firefox-l10n-pt-PT-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l122"><td><a href="#l122"><span>122</span></a></td><td><pre> * www-client/firefox-l10n-rm-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l121"><td><a href="#l121"><span>121</span></a></td><td><pre> * www-client/firefox-l10n-rm-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l123"><td><a href="#l123"><span>123</span></a></td><td><pre> * www-client/firefox-l10n-ro-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l122"><td><a href="#l122"><span>122</span></a></td><td><pre> * www-client/firefox-l10n-ro-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l124"><td><a href="#l124"><span>124</span></a></td><td><pre> * www-client/firefox-l10n-ru-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l123"><td><a href="#l123"><span>123</span></a></td><td><pre> * www-client/firefox-l10n-ru-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l125"><td><a href="#l125"><span>125</span></a></td><td><pre> * www-client/firefox-l10n-si-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l124"><td><a href="#l124"><span>124</span></a></td><td><pre> * www-client/firefox-l10n-si-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l126"><td><a href="#l126"><span>126</span></a></td><td><pre> * www-client/firefox-l10n-sk-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l125"><td><a href="#l125"><span>125</span></a></td><td><pre> * www-client/firefox-l10n-sk-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l127"><td><a href="#l127"><span>127</span></a></td><td><pre> * www-client/firefox-l10n-sl-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l126"><td><a href="#l126"><span>126</span></a></td><td><pre> * www-client/firefox-l10n-sl-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l128"><td><a href="#l128"><span>128</span></a></td><td><pre> * www-client/firefox-l10n-son-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l127"><td><a href="#l127"><span>127</span></a></td><td><pre> * www-client/firefox-l10n-son-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l129"><td><a href="#l129"><span>129</span></a></td><td><pre> * www-client/firefox-l10n-sq-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l128"><td><a href="#l128"><span>128</span></a></td><td><pre> * www-client/firefox-l10n-sq-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l130"><td><a href="#l130"><span>130</span></a></td><td><pre> * www-client/firefox-l10n-sr-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l129"><td><a href="#l129"><span>129</span></a></td><td><pre> * www-client/firefox-l10n-sr-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l131"><td><a href="#l131"><span>131</span></a></td><td><pre> * www-client/firefox-l10n-sv-SE-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l130"><td><a href="#l130"><span>130</span></a></td><td><pre> * www-client/firefox-l10n-sv-SE-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l132"><td><a href="#l132"><span>132</span></a></td><td><pre> * www-client/firefox-l10n-ta-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l131"><td><a href="#l131"><span>131</span></a></td><td><pre> * www-client/firefox-l10n-ta-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l133"><td><a href="#l133"><span>133</span></a></td><td><pre> * www-client/firefox-l10n-te-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l132"><td><a href="#l132"><span>132</span></a></td><td><pre> * www-client/firefox-l10n-te-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l134"><td><a href="#l134"><span>134</span></a></td><td><pre> * www-client/firefox-l10n-th-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l133"><td><a href="#l133"><span>133</span></a></td><td><pre> * www-client/firefox-l10n-th-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l135"><td><a href="#l135"><span>135</span></a></td><td><pre> * www-client/firefox-l10n-tr-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l134"><td><a href="#l134"><span>134</span></a></td><td><pre> * www-client/firefox-l10n-tr-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l136"><td><a href="#l136"><span>136</span></a></td><td><pre> * www-client/firefox-l10n-uk-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l135"><td><a href="#l135"><span>135</span></a></td><td><pre> * www-client/firefox-l10n-uk-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l137"><td><a href="#l137"><span>137</span></a></td><td><pre> * www-client/firefox-l10n-ur-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l136"><td><a href="#l136"><span>136</span></a></td><td><pre> * www-client/firefox-l10n-ur-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l138"><td><a href="#l138"><span>138</span></a></td><td><pre> * www-client/firefox-l10n-uz-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l137"><td><a href="#l137"><span>137</span></a></td><td><pre> * www-client/firefox-l10n-uz-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l139"><td><a href="#l139"><span>139</span></a></td><td><pre> * www-client/firefox-l10n-vi-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l138"><td><a href="#l138"><span>138</span></a></td><td><pre> * www-client/firefox-l10n-vi-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l140"><td><a href="#l140"><span>140</span></a></td><td><pre> * www-client/firefox-l10n-xh-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l139"><td><a href="#l139"><span>139</span></a></td><td><pre> * www-client/firefox-l10n-xh-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l141"><td><a href="#l141"><span>141</span></a></td><td><pre> * www-client/firefox-l10n-zh-CN-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l140"><td><a href="#l140"><span>140</span></a></td><td><pre> * www-client/firefox-l10n-zh-CN-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l142"><td><a href="#l142"><span>142</span></a></td><td><pre> * www-client/firefox-l10n-zh-TW-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
+ <tr class="err" id="l141"><td><a href="#l141"><span>141</span></a></td><td><pre> * www-client/firefox-l10n-zh-TW-84.0: failed sourcing ebuild: EAPI 4 is not supported, contact eclass maintainers, (mozlinguas-v2.eclass, line 25: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l143"><td><a href="#l143"><span>143</span></a></td><td><pre> * x11-misc/lightdm-base-1.28.0: failed sourcing ebuild: EAPI=6 is not supported, (qmake-utils.eclass, line 22: called die)
+ <tr class="err" id="l142"><td><a href="#l142"><span>142</span></a></td><td><pre> * x11-misc/lightdm-base-1.28.0: failed sourcing ebuild: EAPI=6 is not supported, (qmake-utils.eclass, line 22: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l144"><td><a href="#l144"><span>144</span></a></td><td><pre> * x11-misc/lightdm-qt5-1.28.0: failed sourcing ebuild: EAPI=6 is not supported, (qmake-utils.eclass, line 22: called die)
+ <tr class="err" id="l143"><td><a href="#l143"><span>143</span></a></td><td><pre> * x11-misc/lightdm-qt5-1.28.0: failed sourcing ebuild: EAPI=6 is not supported, (qmake-utils.eclass, line 22: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="" id="l145"><td><a href="#l145"><span>145</span></a></td><td><pre> * Cache regen failed with 1
+ <tr class="" id="l144"><td><a href="#l144"><span>144</span></a></td><td><pre> * Cache regen failed with 1
</pre></td></tr>
</table>
diff --git a/sabayon-distro.txt b/sabayon-distro.txt
index f01ba1461ce..bf6d0b24bed 100644
--- a/sabayon-distro.txt
+++ b/sabayon-distro.txt
@@ -11,7 +11,6 @@
'uri': 'git://github.com/Sabayon/sabayon-distro.git'}],
'status': 'unofficial'}
$ pmaint sync sabayon-distro
-WARNING:pkgcore:holgersson-overlay repo at '/var/lib/repo-mirror-ci/sync/holgersson-overlay', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
*** syncing sabayon-distro
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
diff --git a/sabayon.html b/sabayon.html
index bc3c1d6ec97..3f1903e4375 100644
--- a/sabayon.html
+++ b/sabayon.html
@@ -40,141 +40,139 @@
</pre></td></tr>
<tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>$ pmaint sync sabayon
</pre></td></tr>
- <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>WARNING:pkgcore:holgersson-overlay repo at &#x27;/var/lib/repo-mirror-ci/sync/holgersson-overlay&#x27;, doesn&#x27;t specify masters in metadata/layout.conf. Please explicitly set masters (use &quot;masters =&quot; if the repo is standalone).
+ <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>*** syncing sabayon
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>*** syncing sabayon
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>invocation.
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>*** synced sabayon
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>*** synced sabayon
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 sabayon
</pre></td></tr>
- <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 sabayon
-</pre></td></tr>
- <tr class="err" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre> * app-admin/authconfig-6.2.10: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
+ <tr class="err" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre> * app-admin/authconfig-6.2.10: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l38"><td><a href="#l38"><span>38</span></a></td><td><pre> * app-admin/authconfig-7.0.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
+ <tr class="err" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre> * app-admin/authconfig-7.0.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l39"><td><a href="#l39"><span>39</span></a></td><td><pre> * app-admin/authconfig-7.0.1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
+ <tr class="err" id="l38"><td><a href="#l38"><span>38</span></a></td><td><pre> * app-admin/authconfig-7.0.1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l40"><td><a href="#l40"><span>40</span></a></td><td><pre> * app-admin/equo-322: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
+ <tr class="err" id="l39"><td><a href="#l39"><span>39</span></a></td><td><pre> * app-admin/equo-322: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l41"><td><a href="#l41"><span>41</span></a></td><td><pre> * app-admin/equo-9999: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
+ <tr class="err" id="l40"><td><a href="#l40"><span>40</span></a></td><td><pre> * app-admin/equo-9999: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l42"><td><a href="#l42"><span>42</span></a></td><td><pre> * app-admin/matter-322: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
+ <tr class="err" id="l41"><td><a href="#l41"><span>41</span></a></td><td><pre> * app-admin/matter-322: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l43"><td><a href="#l43"><span>43</span></a></td><td><pre> * app-admin/rigo-320: failed sourcing ebuild: inherit requires unknown eclass: fdo-mime.eclass
+ <tr class="err" id="l42"><td><a href="#l42"><span>42</span></a></td><td><pre> * app-admin/rigo-320: failed sourcing ebuild: inherit requires unknown eclass: fdo-mime.eclass
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l44"><td><a href="#l44"><span>44</span></a></td><td><pre> * app-admin/rigo-322: failed sourcing ebuild: inherit requires unknown eclass: fdo-mime.eclass
+ <tr class="err" id="l43"><td><a href="#l43"><span>43</span></a></td><td><pre> * app-admin/rigo-322: failed sourcing ebuild: inherit requires unknown eclass: fdo-mime.eclass
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l45"><td><a href="#l45"><span>45</span></a></td><td><pre> * app-admin/rigo-323: failed sourcing ebuild: inherit requires unknown eclass: fdo-mime.eclass
+ <tr class="err" id="l44"><td><a href="#l44"><span>44</span></a></td><td><pre> * app-admin/rigo-323: failed sourcing ebuild: inherit requires unknown eclass: fdo-mime.eclass
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l46"><td><a href="#l46"><span>46</span></a></td><td><pre> * app-admin/rigo-324-r2: failed sourcing ebuild: inherit requires unknown eclass: fdo-mime.eclass
+ <tr class="err" id="l45"><td><a href="#l45"><span>45</span></a></td><td><pre> * app-admin/rigo-324-r2: failed sourcing ebuild: inherit requires unknown eclass: fdo-mime.eclass
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l47"><td><a href="#l47"><span>47</span></a></td><td><pre> * app-benchmarks/interbench-0.31: failed sourcing ebuild: flag-o-matic.eclass: EAPI 0 is too old., (flag-o-matic.eclass, line 14: called die)
+ <tr class="err" id="l46"><td><a href="#l46"><span>46</span></a></td><td><pre> * app-benchmarks/interbench-0.31: failed sourcing ebuild: flag-o-matic.eclass: EAPI 0 is too old., (flag-o-matic.eclass, line 14: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l48"><td><a href="#l48"><span>48</span></a></td><td><pre> * app-i18n/langtable-0.0.41: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
+ <tr class="err" id="l47"><td><a href="#l47"><span>47</span></a></td><td><pre> * app-i18n/langtable-0.0.41: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l49"><td><a href="#l49"><span>49</span></a></td><td><pre> * app-i18n/langtable-0.0.42: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
+ <tr class="err" id="l48"><td><a href="#l48"><span>48</span></a></td><td><pre> * app-i18n/langtable-0.0.42: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l50"><td><a href="#l50"><span>50</span></a></td><td><pre> * app-i18n/langtable-0.0.43: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
+ <tr class="err" id="l49"><td><a href="#l49"><span>49</span></a></td><td><pre> * app-i18n/langtable-0.0.43: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l51"><td><a href="#l51"><span>51</span></a></td><td><pre> * app-misc/kupfer-319: failed sourcing ebuild: Unsupported EAPI=5 (too old) for python-single-r1, (python-single-r1.eclass, line 41: called die)
+ <tr class="err" id="l50"><td><a href="#l50"><span>50</span></a></td><td><pre> * app-misc/kupfer-319: failed sourcing ebuild: Unsupported EAPI=5 (too old) for python-single-r1, (python-single-r1.eclass, line 41: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l52"><td><a href="#l52"><span>52</span></a></td><td><pre> * app-misc/magneto-loader-320: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
+ <tr class="err" id="l51"><td><a href="#l51"><span>51</span></a></td><td><pre> * app-misc/magneto-loader-320: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l53"><td><a href="#l53"><span>53</span></a></td><td><pre> * app-misc/magneto-loader-322: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
+ <tr class="err" id="l52"><td><a href="#l52"><span>52</span></a></td><td><pre> * app-misc/magneto-loader-322: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l54"><td><a href="#l54"><span>54</span></a></td><td><pre> * dev-cpp/ETL-0.04.17: failed sourcing ebuild: autotools: EAPI 4 not supported, (autotools.eclass, line 35: called die)
+ <tr class="err" id="l53"><td><a href="#l53"><span>53</span></a></td><td><pre> * dev-cpp/ETL-0.04.17: failed sourcing ebuild: autotools: EAPI 4 not supported, (autotools.eclass, line 35: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l55"><td><a href="#l55"><span>55</span></a></td><td><pre> * dev-libs/libcitadel-8.04: failed sourcing ebuild: flag-o-matic.eclass: EAPI 4 is too old., (flag-o-matic.eclass, line 14: called die)
+ <tr class="err" id="l54"><td><a href="#l54"><span>54</span></a></td><td><pre> * dev-libs/libcitadel-8.04: failed sourcing ebuild: flag-o-matic.eclass: EAPI 4 is too old., (flag-o-matic.eclass, line 14: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l56"><td><a href="#l56"><span>56</span></a></td><td><pre> * dev-python/oursql-0.9.3.1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
+ <tr class="err" id="l55"><td><a href="#l55"><span>55</span></a></td><td><pre> * dev-python/oursql-0.9.3.1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l57"><td><a href="#l57"><span>57</span></a></td><td><pre> * dev-python/pylons-1.0.1-r3: failed sourcing ebuild: Unsupported EAPI=5 (too old) for distutils-r1, (distutils-r1.eclass, line 48: called die)
+ <tr class="err" id="l56"><td><a href="#l56"><span>56</span></a></td><td><pre> * dev-python/pylons-1.0.1-r3: failed sourcing ebuild: Unsupported EAPI=5 (too old) for distutils-r1, (distutils-r1.eclass, line 48: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l58"><td><a href="#l58"><span>58</span></a></td><td><pre> * games-fps/unvanquished-0.48.0: failed sourcing ebuild: Unsupported EAPI=5 (too old) for python-any-r1, (python-any-r1.eclass, line 41: called die)
+ <tr class="err" id="l57"><td><a href="#l57"><span>57</span></a></td><td><pre> * games-fps/unvanquished-0.48.0: failed sourcing ebuild: Unsupported EAPI=5 (too old) for python-any-r1, (python-any-r1.eclass, line 41: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l59"><td><a href="#l59"><span>59</span></a></td><td><pre> * gnome-extra/nautilus-image-converter-0.3.0_p20110416: failed sourcing ebuild: autotools: EAPI 4 not supported, (autotools.eclass, line 35: called die)
+ <tr class="err" id="l58"><td><a href="#l58"><span>58</span></a></td><td><pre> * gnome-extra/nautilus-image-converter-0.3.0_p20110416: failed sourcing ebuild: autotools: EAPI 4 not supported, (autotools.eclass, line 35: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l60"><td><a href="#l60"><span>60</span></a></td><td><pre> * kde-misc/magneto-kde-320: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
+ <tr class="err" id="l59"><td><a href="#l59"><span>59</span></a></td><td><pre> * kde-misc/magneto-kde-320: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l61"><td><a href="#l61"><span>61</span></a></td><td><pre> * kde-misc/magneto-kde-322: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
+ <tr class="err" id="l60"><td><a href="#l60"><span>60</span></a></td><td><pre> * kde-misc/magneto-kde-322: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l62"><td><a href="#l62"><span>62</span></a></td><td><pre> * media-sound/idjc-0.8.14: failed sourcing ebuild: Unsupported EAPI=5 (too old) for python-single-r1, (python-single-r1.eclass, line 41: called die)
+ <tr class="err" id="l61"><td><a href="#l61"><span>61</span></a></td><td><pre> * media-sound/idjc-0.8.14: failed sourcing ebuild: Unsupported EAPI=5 (too old) for python-single-r1, (python-single-r1.eclass, line 41: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l63"><td><a href="#l63"><span>63</span></a></td><td><pre> * media-sound/ossp-1.3.2-r1: failed sourcing ebuild: flag-o-matic.eclass: EAPI 2 is too old., (flag-o-matic.eclass, line 14: called die)
+ <tr class="err" id="l62"><td><a href="#l62"><span>62</span></a></td><td><pre> * media-sound/ossp-1.3.2-r1: failed sourcing ebuild: flag-o-matic.eclass: EAPI 2 is too old., (flag-o-matic.eclass, line 14: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l64"><td><a href="#l64"><span>64</span></a></td><td><pre> * net-libs/libturpial-1.7.0: failed sourcing ebuild: Unsupported EAPI=5 (too old) for distutils-r1, (distutils-r1.eclass, line 48: called die)
+ <tr class="err" id="l63"><td><a href="#l63"><span>63</span></a></td><td><pre> * net-libs/libturpial-1.7.0: failed sourcing ebuild: Unsupported EAPI=5 (too old) for distutils-r1, (distutils-r1.eclass, line 48: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l65"><td><a href="#l65"><span>65</span></a></td><td><pre> * net-libs/libturpial-9999: failed sourcing ebuild: Unsupported EAPI=5 (too old) for distutils-r1, (distutils-r1.eclass, line 48: called die)
+ <tr class="err" id="l64"><td><a href="#l64"><span>64</span></a></td><td><pre> * net-libs/libturpial-9999: failed sourcing ebuild: Unsupported EAPI=5 (too old) for distutils-r1, (distutils-r1.eclass, line 48: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l66"><td><a href="#l66"><span>66</span></a></td><td><pre> * sci-libs/rsl-1.41: failed sourcing ebuild: autotools: EAPI 4 not supported, (autotools.eclass, line 35: called die)
+ <tr class="err" id="l65"><td><a href="#l65"><span>65</span></a></td><td><pre> * sci-libs/rsl-1.41: failed sourcing ebuild: autotools: EAPI 4 not supported, (autotools.eclass, line 35: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l67"><td><a href="#l67"><span>67</span></a></td><td><pre> * sys-apps/entropy-322: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
+ <tr class="err" id="l66"><td><a href="#l66"><span>66</span></a></td><td><pre> * sys-apps/entropy-322: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l68"><td><a href="#l68"><span>68</span></a></td><td><pre> * sys-apps/entropy-9999: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
+ <tr class="err" id="l67"><td><a href="#l67"><span>67</span></a></td><td><pre> * sys-apps/entropy-9999: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l69"><td><a href="#l69"><span>69</span></a></td><td><pre> * sys-apps/entropy-server-322: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
+ <tr class="err" id="l68"><td><a href="#l68"><span>68</span></a></td><td><pre> * sys-apps/entropy-server-322: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l70"><td><a href="#l70"><span>70</span></a></td><td><pre> * sys-apps/entropy-server-9999: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
+ <tr class="err" id="l69"><td><a href="#l69"><span>69</span></a></td><td><pre> * sys-apps/entropy-server-9999: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l71"><td><a href="#l71"><span>71</span></a></td><td><pre> * sys-apps/hbaapi-2.2: failed sourcing ebuild: autotools: EAPI 0 not supported, (autotools.eclass, line 35: called die)
+ <tr class="err" id="l70"><td><a href="#l70"><span>70</span></a></td><td><pre> * sys-apps/hbaapi-2.2: failed sourcing ebuild: autotools: EAPI 0 not supported, (autotools.eclass, line 35: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l72"><td><a href="#l72"><span>72</span></a></td><td><pre> * sys-apps/libhbalinux-1.0.14: failed sourcing ebuild: autotools: EAPI 4 not supported, (autotools.eclass, line 35: called die)
+ <tr class="err" id="l71"><td><a href="#l71"><span>71</span></a></td><td><pre> * sys-apps/libhbalinux-1.0.14: failed sourcing ebuild: autotools: EAPI 4 not supported, (autotools.eclass, line 35: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l73"><td><a href="#l73"><span>73</span></a></td><td><pre> * sys-apps/magneto-core-320: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
+ <tr class="err" id="l72"><td><a href="#l72"><span>72</span></a></td><td><pre> * sys-apps/magneto-core-320: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l74"><td><a href="#l74"><span>74</span></a></td><td><pre> * sys-apps/magneto-core-322: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
+ <tr class="err" id="l73"><td><a href="#l73"><span>73</span></a></td><td><pre> * sys-apps/magneto-core-322: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l75"><td><a href="#l75"><span>75</span></a></td><td><pre> * sys-apps/rigo-daemon-320: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
+ <tr class="err" id="l74"><td><a href="#l74"><span>74</span></a></td><td><pre> * sys-apps/rigo-daemon-320: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l76"><td><a href="#l76"><span>76</span></a></td><td><pre> * sys-apps/rigo-daemon-322: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
+ <tr class="err" id="l75"><td><a href="#l75"><span>75</span></a></td><td><pre> * sys-apps/rigo-daemon-322: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l77"><td><a href="#l77"><span>77</span></a></td><td><pre> * x11-misc/magneto-gtk-320: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
+ <tr class="err" id="l76"><td><a href="#l76"><span>76</span></a></td><td><pre> * x11-misc/magneto-gtk-320: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l78"><td><a href="#l78"><span>78</span></a></td><td><pre> * x11-misc/magneto-gtk-322: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
+ <tr class="err" id="l77"><td><a href="#l77"><span>77</span></a></td><td><pre> * x11-misc/magneto-gtk-322: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l79"><td><a href="#l79"><span>79</span></a></td><td><pre> * x11-misc/magneto-gtk-323: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
+ <tr class="err" id="l78"><td><a href="#l78"><span>78</span></a></td><td><pre> * x11-misc/magneto-gtk-323: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l80"><td><a href="#l80"><span>80</span></a></td><td><pre> * x11-misc/magneto-gtk-324-r2: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
+ <tr class="err" id="l79"><td><a href="#l79"><span>79</span></a></td><td><pre> * x11-misc/magneto-gtk-324-r2: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l81"><td><a href="#l81"><span>81</span></a></td><td><pre> * x11-misc/magneto-gtk3-320: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
+ <tr class="err" id="l80"><td><a href="#l80"><span>80</span></a></td><td><pre> * x11-misc/magneto-gtk3-320: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l82"><td><a href="#l82"><span>82</span></a></td><td><pre> * x11-misc/magneto-gtk3-322: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
+ <tr class="err" id="l81"><td><a href="#l81"><span>81</span></a></td><td><pre> * x11-misc/magneto-gtk3-322: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT., (python-utils-r1.eclass, line 158: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="" id="l83"><td><a href="#l83"><span>83</span></a></td><td><pre> * Cache regen failed with 1
+ <tr class="" id="l82"><td><a href="#l82"><span>82</span></a></td><td><pre> * Cache regen failed with 1
</pre></td></tr>
</table>
diff --git a/sabayon.txt b/sabayon.txt
index e623e5eb2b3..1f660b787ac 100644
--- a/sabayon.txt
+++ b/sabayon.txt
@@ -13,7 +13,6 @@
'source': [{'type': 'git', 'uri': 'git://github.com/Sabayon/for-gentoo.git'}],
'status': 'unofficial'}
$ pmaint sync sabayon
-WARNING:pkgcore:holgersson-overlay repo at '/var/lib/repo-mirror-ci/sync/holgersson-overlay', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
*** syncing sabayon
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
diff --git a/sage-on-gentoo.html b/sage-on-gentoo.html
index 1c8daf5a54a..c44d9a5e46c 100644
--- a/sage-on-gentoo.html
+++ b/sage-on-gentoo.html
@@ -38,49 +38,47 @@
</pre></td></tr>
<tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>$ pmaint sync sage-on-gentoo
</pre></td></tr>
- <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>WARNING:pkgcore:holgersson-overlay repo at &#x27;/var/lib/repo-mirror-ci/sync/holgersson-overlay&#x27;, doesn&#x27;t specify masters in metadata/layout.conf. Please explicitly set masters (use &quot;masters =&quot; if the repo is standalone).
+ <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>*** syncing sage-on-gentoo
</pre></td></tr>
- <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>*** syncing sage-on-gentoo
+ <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>invocation.
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>*** synced sage-on-gentoo
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>*** synced sage-on-gentoo
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 sage-on-gentoo
</pre></td></tr>
- <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 sage-on-gentoo
-</pre></td></tr>
- <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre> * Cache regenerated successfully
+ <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre> * Cache regenerated successfully
</pre></td></tr>
</table>
diff --git a/sage-on-gentoo.txt b/sage-on-gentoo.txt
index be27a2105fa..ecda8139cb5 100644
--- a/sage-on-gentoo.txt
+++ b/sage-on-gentoo.txt
@@ -12,7 +12,6 @@
'uri': 'https://github.com/cschwan/sage-on-gentoo.git'}],
'status': 'unofficial'}
$ pmaint sync sage-on-gentoo
-WARNING:pkgcore:holgersson-overlay repo at '/var/lib/repo-mirror-ci/sync/holgersson-overlay', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
*** syncing sage-on-gentoo
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
diff --git a/salfter.html b/salfter.html
index 15e00ddb7d3..b977714714f 100644
--- a/salfter.html
+++ b/salfter.html
@@ -30,49 +30,47 @@
</pre></td></tr>
<tr class="" id="l10"><td><a href="#l10"><span>10</span></a></td><td><pre>$ pmaint sync salfter
</pre></td></tr>
- <tr class="" id="l11"><td><a href="#l11"><span>11</span></a></td><td><pre>WARNING:pkgcore:holgersson-overlay repo at &#x27;/var/lib/repo-mirror-ci/sync/holgersson-overlay&#x27;, doesn&#x27;t specify masters in metadata/layout.conf. Please explicitly set masters (use &quot;masters =&quot; if the repo is standalone).
+ <tr class="" id="l11"><td><a href="#l11"><span>11</span></a></td><td><pre>*** syncing salfter
</pre></td></tr>
- <tr class="" id="l12"><td><a href="#l12"><span>12</span></a></td><td><pre>*** syncing salfter
+ <tr class="" id="l12"><td><a href="#l12"><span>12</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l13"><td><a href="#l13"><span>13</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l13"><td><a href="#l13"><span>13</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>
+ <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>invocation.
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>*** synced salfter
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>*** synced salfter
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 salfter
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 salfter
-</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre> * Cache regenerated successfully
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre> * Cache regenerated successfully
</pre></td></tr>
</table>
diff --git a/salfter.txt b/salfter.txt
index b3a328d5964..82195e9fd33 100644
--- a/salfter.txt
+++ b/salfter.txt
@@ -8,7 +8,6 @@
'source': [{'type': 'git', 'uri': 'https://gitlab.com/salfter/portage.git'}],
'status': 'unofficial'}
$ pmaint sync salfter
-WARNING:pkgcore:holgersson-overlay repo at '/var/lib/repo-mirror-ci/sync/holgersson-overlay', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
*** syncing salfter
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
diff --git a/sam_c.html b/sam_c.html
index ffdd0133046..4271f8ac2b8 100644
--- a/sam_c.html
+++ b/sam_c.html
@@ -32,49 +32,47 @@
</pre></td></tr>
<tr class="" id="l11"><td><a href="#l11"><span>11</span></a></td><td><pre>$ pmaint sync sam_c
</pre></td></tr>
- <tr class="" id="l12"><td><a href="#l12"><span>12</span></a></td><td><pre>WARNING:pkgcore:holgersson-overlay repo at &#x27;/var/lib/repo-mirror-ci/sync/holgersson-overlay&#x27;, doesn&#x27;t specify masters in metadata/layout.conf. Please explicitly set masters (use &quot;masters =&quot; if the repo is standalone).
+ <tr class="" id="l12"><td><a href="#l12"><span>12</span></a></td><td><pre>*** syncing sam_c
</pre></td></tr>
- <tr class="" id="l13"><td><a href="#l13"><span>13</span></a></td><td><pre>*** syncing sam_c
+ <tr class="" id="l13"><td><a href="#l13"><span>13</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>invocation.
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>*** synced sam_c
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>*** synced sam_c
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 sam_c
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 sam_c
-</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre> * Cache regenerated successfully
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre> * Cache regenerated successfully
</pre></td></tr>
</table>
diff --git a/sam_c.txt b/sam_c.txt
index 01066b5877c..cc97c7edeaa 100644
--- a/sam_c.txt
+++ b/sam_c.txt
@@ -9,7 +9,6 @@
'uri': 'git+ssh://git@github.com/thesamesam/overlay.git'}],
'status': 'unofficial'}
$ pmaint sync sam_c
-WARNING:pkgcore:holgersson-overlay repo at '/var/lib/repo-mirror-ci/sync/holgersson-overlay', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
*** syncing sam_c
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
diff --git a/sarnex-overlay.html b/sarnex-overlay.html
index 278b405f5bc..a6b75416193 100644
--- a/sarnex-overlay.html
+++ b/sarnex-overlay.html
@@ -38,49 +38,47 @@
</pre></td></tr>
<tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>$ pmaint sync sarnex-overlay
</pre></td></tr>
- <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>WARNING:pkgcore:holgersson-overlay repo at &#x27;/var/lib/repo-mirror-ci/sync/holgersson-overlay&#x27;, doesn&#x27;t specify masters in metadata/layout.conf. Please explicitly set masters (use &quot;masters =&quot; if the repo is standalone).
+ <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>*** syncing sarnex-overlay
</pre></td></tr>
- <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>*** syncing sarnex-overlay
+ <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>invocation.
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>*** synced sarnex-overlay
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>*** synced sarnex-overlay
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 sarnex-overlay
</pre></td></tr>
- <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 sarnex-overlay
-</pre></td></tr>
- <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre> * Cache regenerated successfully
+ <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre> * Cache regenerated successfully
</pre></td></tr>
</table>
diff --git a/sarnex-overlay.txt b/sarnex-overlay.txt
index b22effe7bb2..ddca53dc3c8 100644
--- a/sarnex-overlay.txt
+++ b/sarnex-overlay.txt
@@ -12,7 +12,6 @@
'uri': 'git+ssh://git@github.com/sarnex/sarnex-overlay.git'}],
'status': 'unofficial'}
$ pmaint sync sarnex-overlay
-WARNING:pkgcore:holgersson-overlay repo at '/var/lib/repo-mirror-ci/sync/holgersson-overlay', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
*** syncing sarnex-overlay
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
diff --git a/sattvik.html b/sattvik.html
index 447d2d4e7ac..2545d49e5dd 100644
--- a/sattvik.html
+++ b/sattvik.html
@@ -42,49 +42,47 @@
</pre></td></tr>
<tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>$ pmaint sync sattvik
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>WARNING:pkgcore:holgersson-overlay repo at &#x27;/var/lib/repo-mirror-ci/sync/holgersson-overlay&#x27;, doesn&#x27;t specify masters in metadata/layout.conf. Please explicitly set masters (use &quot;masters =&quot; if the repo is standalone).
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>*** syncing sattvik
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>*** syncing sattvik
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>invocation.
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>*** synced sattvik
</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>*** synced sattvik
+ <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 sattvik
</pre></td></tr>
- <tr class="" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 sattvik
-</pre></td></tr>
- <tr class="" id="l38"><td><a href="#l38"><span>38</span></a></td><td><pre> * Cache regenerated successfully
+ <tr class="" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre> * Cache regenerated successfully
</pre></td></tr>
</table>
diff --git a/sattvik.txt b/sattvik.txt
index 3b99d601b74..2f80037b2cf 100644
--- a/sattvik.txt
+++ b/sattvik.txt
@@ -14,7 +14,6 @@
'uri': 'git+ssh://git@git.gentoo.org/user/sattvik.git'}],
'status': 'unofficial'}
$ pmaint sync sattvik
-WARNING:pkgcore:holgersson-overlay repo at '/var/lib/repo-mirror-ci/sync/holgersson-overlay', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
*** syncing sattvik
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
diff --git a/science.html b/science.html
index 04be88a1753..23a54cc193c 100644
--- a/science.html
+++ b/science.html
@@ -66,49 +66,47 @@
</pre></td></tr>
<tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>$ pmaint sync science
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>WARNING:pkgcore:holgersson-overlay repo at &#x27;/var/lib/repo-mirror-ci/sync/holgersson-overlay&#x27;, doesn&#x27;t specify masters in metadata/layout.conf. Please explicitly set masters (use &quot;masters =&quot; if the repo is standalone).
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>*** syncing science
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>*** syncing science
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>
+ <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l38"><td><a href="#l38"><span>38</span></a></td><td><pre>
+ <tr class="" id="l38"><td><a href="#l38"><span>38</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
</pre></td></tr>
- <tr class="" id="l39"><td><a href="#l39"><span>39</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
+ <tr class="" id="l39"><td><a href="#l39"><span>39</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l40"><td><a href="#l40"><span>40</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l40"><td><a href="#l40"><span>40</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l41"><td><a href="#l41"><span>41</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l41"><td><a href="#l41"><span>41</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l42"><td><a href="#l42"><span>42</span></a></td><td><pre>invocation.
+ <tr class="" id="l42"><td><a href="#l42"><span>42</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l43"><td><a href="#l43"><span>43</span></a></td><td><pre>
+ <tr class="" id="l43"><td><a href="#l43"><span>43</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l44"><td><a href="#l44"><span>44</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l44"><td><a href="#l44"><span>44</span></a></td><td><pre>*** synced science
</pre></td></tr>
- <tr class="" id="l45"><td><a href="#l45"><span>45</span></a></td><td><pre>*** synced science
+ <tr class="" id="l45"><td><a href="#l45"><span>45</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l46"><td><a href="#l46"><span>46</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l46"><td><a href="#l46"><span>46</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l47"><td><a href="#l47"><span>47</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l47"><td><a href="#l47"><span>47</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l48"><td><a href="#l48"><span>48</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l48"><td><a href="#l48"><span>48</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 science
</pre></td></tr>
- <tr class="" id="l49"><td><a href="#l49"><span>49</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 science
-</pre></td></tr>
- <tr class="" id="l50"><td><a href="#l50"><span>50</span></a></td><td><pre> * Cache regenerated successfully
+ <tr class="" id="l49"><td><a href="#l49"><span>49</span></a></td><td><pre> * Cache regenerated successfully
</pre></td></tr>
</table>
diff --git a/science.txt b/science.txt
index c8ed0231e28..bf4a9efa75a 100644
--- a/science.txt
+++ b/science.txt
@@ -26,7 +26,6 @@
{'type': 'git', 'uri': 'git@github.com:gentoo-science/sci.git'}],
'status': 'official'}
$ pmaint sync science
-WARNING:pkgcore:holgersson-overlay repo at '/var/lib/repo-mirror-ci/sync/holgersson-overlay', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
*** syncing science
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
diff --git a/scrill.html b/scrill.html
index c20a6878d33..1eca1688743 100644
--- a/scrill.html
+++ b/scrill.html
@@ -34,49 +34,47 @@
</pre></td></tr>
<tr class="" id="l12"><td><a href="#l12"><span>12</span></a></td><td><pre>$ pmaint sync scrill
</pre></td></tr>
- <tr class="" id="l13"><td><a href="#l13"><span>13</span></a></td><td><pre>WARNING:pkgcore:holgersson-overlay repo at &#x27;/var/lib/repo-mirror-ci/sync/holgersson-overlay&#x27;, doesn&#x27;t specify masters in metadata/layout.conf. Please explicitly set masters (use &quot;masters =&quot; if the repo is standalone).
+ <tr class="" id="l13"><td><a href="#l13"><span>13</span></a></td><td><pre>*** syncing scrill
</pre></td></tr>
- <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>*** syncing scrill
+ <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>invocation.
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>*** synced scrill
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>*** synced scrill
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 scrill
</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 scrill
-</pre></td></tr>
- <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre> * Cache regenerated successfully
+ <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre> * Cache regenerated successfully
</pre></td></tr>
</table>
diff --git a/scrill.txt b/scrill.txt
index 24c33f0ab46..fe6a6402316 100644
--- a/scrill.txt
+++ b/scrill.txt
@@ -10,7 +10,6 @@
'uri': 'git://github.com/scrill/scrill-overlay.git'}],
'status': 'unofficial'}
$ pmaint sync scrill
-WARNING:pkgcore:holgersson-overlay repo at '/var/lib/repo-mirror-ci/sync/holgersson-overlay', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
*** syncing scrill
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
diff --git a/seden.html b/seden.html
index 8270cad21bf..d65b35d650e 100644
--- a/seden.html
+++ b/seden.html
@@ -40,49 +40,47 @@
</pre></td></tr>
<tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>$ pmaint sync seden
</pre></td></tr>
- <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>WARNING:pkgcore:holgersson-overlay repo at &#x27;/var/lib/repo-mirror-ci/sync/holgersson-overlay&#x27;, doesn&#x27;t specify masters in metadata/layout.conf. Please explicitly set masters (use &quot;masters =&quot; if the repo is standalone).
+ <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>*** syncing seden
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>*** syncing seden
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>invocation.
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>*** synced seden
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>*** synced seden
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 seden
</pre></td></tr>
- <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 seden
-</pre></td></tr>
- <tr class="" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre> * Cache regenerated successfully
+ <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre> * Cache regenerated successfully
</pre></td></tr>
</table>
diff --git a/seden.txt b/seden.txt
index bce8f0a591d..1e8c43b254e 100644
--- a/seden.txt
+++ b/seden.txt
@@ -13,7 +13,6 @@
'uri': 'git+ssh://git@git.gentoo.org/user/seden.git'}],
'status': 'unofficial'}
$ pmaint sync seden
-WARNING:pkgcore:holgersson-overlay repo at '/var/lib/repo-mirror-ci/sync/holgersson-overlay', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
*** syncing seden
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
diff --git a/setkeh.html b/setkeh.html
index 1dcee02b2cb..1862a0f5a24 100644
--- a/setkeh.html
+++ b/setkeh.html
@@ -38,49 +38,47 @@
</pre></td></tr>
<tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>$ pmaint sync setkeh
</pre></td></tr>
- <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>WARNING:pkgcore:holgersson-overlay repo at &#x27;/var/lib/repo-mirror-ci/sync/holgersson-overlay&#x27;, doesn&#x27;t specify masters in metadata/layout.conf. Please explicitly set masters (use &quot;masters =&quot; if the repo is standalone).
+ <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>*** syncing setkeh
</pre></td></tr>
- <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>*** syncing setkeh
+ <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>invocation.
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>*** synced setkeh
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>*** synced setkeh
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 setkeh
</pre></td></tr>
- <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 setkeh
-</pre></td></tr>
- <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre> * Cache regenerated successfully
+ <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre> * Cache regenerated successfully
</pre></td></tr>
</table>
diff --git a/setkeh.txt b/setkeh.txt
index 936f2681be0..55ccf72177f 100644
--- a/setkeh.txt
+++ b/setkeh.txt
@@ -12,7 +12,6 @@
'uri': 'git+ssh://git@github.com:setkeh/Portage-Overlay.git'}],
'status': 'unofficial'}
$ pmaint sync setkeh
-WARNING:pkgcore:holgersson-overlay repo at '/var/lib/repo-mirror-ci/sync/holgersson-overlay', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
*** syncing setkeh
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
diff --git a/sevcsik.html b/sevcsik.html
index bdf47e7961e..e98296f253d 100644
--- a/sevcsik.html
+++ b/sevcsik.html
@@ -36,49 +36,47 @@
</pre></td></tr>
<tr class="" id="l13"><td><a href="#l13"><span>13</span></a></td><td><pre>$ pmaint sync sevcsik
</pre></td></tr>
- <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>WARNING:pkgcore:holgersson-overlay repo at &#x27;/var/lib/repo-mirror-ci/sync/holgersson-overlay&#x27;, doesn&#x27;t specify masters in metadata/layout.conf. Please explicitly set masters (use &quot;masters =&quot; if the repo is standalone).
+ <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>*** syncing sevcsik
</pre></td></tr>
- <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>*** syncing sevcsik
+ <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>invocation.
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>*** synced sevcsik
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>*** synced sevcsik
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 sevcsik
</pre></td></tr>
- <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 sevcsik
-</pre></td></tr>
- <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre> * Cache regenerated successfully
+ <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre> * Cache regenerated successfully
</pre></td></tr>
</table>
diff --git a/sevcsik.txt b/sevcsik.txt
index 5c8ed0d74d6..3089a935fe7 100644
--- a/sevcsik.txt
+++ b/sevcsik.txt
@@ -11,7 +11,6 @@
{'type': 'git', 'uri': 'git@github.com:sevcsik/overlay.git'}],
'status': 'unofficial'}
$ pmaint sync sevcsik
-WARNING:pkgcore:holgersson-overlay repo at '/var/lib/repo-mirror-ci/sync/holgersson-overlay', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
*** syncing sevcsik
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
diff --git a/sft.html b/sft.html
index 8cccacf20f4..98ba74ec3eb 100644
--- a/sft.html
+++ b/sft.html
@@ -34,49 +34,47 @@
</pre></td></tr>
<tr class="" id="l12"><td><a href="#l12"><span>12</span></a></td><td><pre>$ pmaint sync sft
</pre></td></tr>
- <tr class="" id="l13"><td><a href="#l13"><span>13</span></a></td><td><pre>WARNING:pkgcore:holgersson-overlay repo at &#x27;/var/lib/repo-mirror-ci/sync/holgersson-overlay&#x27;, doesn&#x27;t specify masters in metadata/layout.conf. Please explicitly set masters (use &quot;masters =&quot; if the repo is standalone).
+ <tr class="" id="l13"><td><a href="#l13"><span>13</span></a></td><td><pre>*** syncing sft
</pre></td></tr>
- <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>*** syncing sft
+ <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>invocation.
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>*** synced sft
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>*** synced sft
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 sft
</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 sft
-</pre></td></tr>
- <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre> * Cache regenerated successfully
+ <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre> * Cache regenerated successfully
</pre></td></tr>
</table>
diff --git a/sft.txt b/sft.txt
index 1d5d8105c69..b95de94af1c 100644
--- a/sft.txt
+++ b/sft.txt
@@ -10,7 +10,6 @@
'uri': 'https://github.com/SFTtech/gentoo-overlay.git'}],
'status': 'unofficial'}
$ pmaint sync sft
-WARNING:pkgcore:holgersson-overlay repo at '/var/lib/repo-mirror-ci/sync/holgersson-overlay', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
*** syncing sft
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
diff --git a/sgs.html b/sgs.html
index aed4c808651..a9fe0a99a8f 100644
--- a/sgs.html
+++ b/sgs.html
@@ -38,49 +38,47 @@
</pre></td></tr>
<tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>$ pmaint sync sgs
</pre></td></tr>
- <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>WARNING:pkgcore:holgersson-overlay repo at &#x27;/var/lib/repo-mirror-ci/sync/holgersson-overlay&#x27;, doesn&#x27;t specify masters in metadata/layout.conf. Please explicitly set masters (use &quot;masters =&quot; if the repo is standalone).
+ <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>*** syncing sgs
</pre></td></tr>
- <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>*** syncing sgs
+ <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>invocation.
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>*** synced sgs
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>*** synced sgs
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 sgs
</pre></td></tr>
- <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 sgs
-</pre></td></tr>
- <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre> * Cache regenerated successfully
+ <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre> * Cache regenerated successfully
</pre></td></tr>
</table>
diff --git a/sgs.txt b/sgs.txt
index 615b9c5e027..dfd0a7a4880 100644
--- a/sgs.txt
+++ b/sgs.txt
@@ -12,7 +12,6 @@
'uri': 'git+ssh://git@github.com:blackm0re/sgs-overlay.git'}],
'status': 'unofficial'}
$ pmaint sync sgs
-WARNING:pkgcore:holgersson-overlay repo at '/var/lib/repo-mirror-ci/sync/holgersson-overlay', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
*** syncing sgs
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
diff --git a/shnurise.html b/shnurise.html
index 9b7979b4227..bfcb1277f00 100644
--- a/shnurise.html
+++ b/shnurise.html
@@ -44,141 +44,139 @@
</pre></td></tr>
<tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>$ pmaint sync shnurise
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>WARNING:pkgcore:holgersson-overlay repo at &#x27;/var/lib/repo-mirror-ci/sync/holgersson-overlay&#x27;, doesn&#x27;t specify masters in metadata/layout.conf. Please explicitly set masters (use &quot;masters =&quot; if the repo is standalone).
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>*** syncing shnurise
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>*** syncing shnurise
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>invocation.
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>*** synced shnurise
</pre></td></tr>
- <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>*** synced shnurise
+ <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 shnurise
</pre></td></tr>
- <tr class="" id="l38"><td><a href="#l38"><span>38</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 shnurise
-</pre></td></tr>
- <tr class="err" id="l39"><td><a href="#l39"><span>39</span></a></td><td><pre> * dev-db/sharphsql-1.4-r20150714: failed sourcing ebuild: this eclass doesn&#x27;t support EAPI-5, (dotnet.eclass, line 14: called die)
+ <tr class="err" id="l38"><td><a href="#l38"><span>38</span></a></td><td><pre> * dev-db/sharphsql-1.4-r20150714: failed sourcing ebuild: this eclass doesn&#x27;t support EAPI-5, (dotnet.eclass, line 14: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l40"><td><a href="#l40"><span>40</span></a></td><td><pre> * dev-dotnet/antlr3-runtime-3.1.3-r1: failed sourcing ebuild: this eclass doesn&#x27;t support EAPI-6, (dotnet.eclass, line 14: called die)
+ <tr class="err" id="l39"><td><a href="#l39"><span>39</span></a></td><td><pre> * dev-dotnet/antlr3-runtime-3.1.3-r1: failed sourcing ebuild: this eclass doesn&#x27;t support EAPI-6, (dotnet.eclass, line 14: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l41"><td><a href="#l41"><span>41</span></a></td><td><pre> * dev-dotnet/antlr3-runtime-3.5.2_beta1_p2017080216-r3: failed sourcing ebuild: this eclass doesn&#x27;t support EAPI-6, (dotnet.eclass, line 14: called die)
+ <tr class="err" id="l40"><td><a href="#l40"><span>40</span></a></td><td><pre> * dev-dotnet/antlr3-runtime-3.5.2_beta1_p2017080216-r3: failed sourcing ebuild: this eclass doesn&#x27;t support EAPI-6, (dotnet.eclass, line 14: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l42"><td><a href="#l42"><span>42</span></a></td><td><pre> * dev-dotnet/aspnetwebstack-2014.10.27: failed sourcing ebuild: this eclass doesn&#x27;t support EAPI-5, (dotnet.eclass, line 14: called die)
+ <tr class="err" id="l41"><td><a href="#l41"><span>41</span></a></td><td><pre> * dev-dotnet/aspnetwebstack-2014.10.27: failed sourcing ebuild: this eclass doesn&#x27;t support EAPI-5, (dotnet.eclass, line 14: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l43"><td><a href="#l43"><span>43</span></a></td><td><pre> * dev-dotnet/autofac-configuration-3.5.2: failed sourcing ebuild: this eclass doesn&#x27;t support EAPI-6, (dotnet.eclass, line 14: called die)
+ <tr class="err" id="l42"><td><a href="#l42"><span>42</span></a></td><td><pre> * dev-dotnet/autofac-configuration-3.5.2: failed sourcing ebuild: this eclass doesn&#x27;t support EAPI-6, (dotnet.eclass, line 14: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l44"><td><a href="#l44"><span>44</span></a></td><td><pre> * dev-dotnet/autofac-web-3.0.0.0-r1: failed sourcing ebuild: this eclass doesn&#x27;t support EAPI-6, (dotnet.eclass, line 14: called die)
+ <tr class="err" id="l43"><td><a href="#l43"><span>43</span></a></td><td><pre> * dev-dotnet/autofac-web-3.0.0.0-r1: failed sourcing ebuild: this eclass doesn&#x27;t support EAPI-6, (dotnet.eclass, line 14: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l45"><td><a href="#l45"><span>45</span></a></td><td><pre> * dev-dotnet/castle-core-1.2.0-r2: failed sourcing ebuild: this eclass doesn&#x27;t support EAPI-6, (dotnet.eclass, line 14: called die)
+ <tr class="err" id="l44"><td><a href="#l44"><span>44</span></a></td><td><pre> * dev-dotnet/castle-core-1.2.0-r2: failed sourcing ebuild: this eclass doesn&#x27;t support EAPI-6, (dotnet.eclass, line 14: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l46"><td><a href="#l46"><span>46</span></a></td><td><pre> * dev-dotnet/castle-core-4.0.0_beta1-r1: failed sourcing ebuild: this eclass doesn&#x27;t support EAPI-6, (dotnet.eclass, line 14: called die)
+ <tr class="err" id="l45"><td><a href="#l45"><span>45</span></a></td><td><pre> * dev-dotnet/castle-core-4.0.0_beta1-r1: failed sourcing ebuild: this eclass doesn&#x27;t support EAPI-6, (dotnet.eclass, line 14: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l47"><td><a href="#l47"><span>47</span></a></td><td><pre> * dev-dotnet/cecil-0.10_beta7_p2018031901-r1: failed sourcing ebuild: this eclass doesn&#x27;t support EAPI-6, (dotnet.eclass, line 14: called die)
+ <tr class="err" id="l46"><td><a href="#l46"><span>46</span></a></td><td><pre> * dev-dotnet/cecil-0.10_beta7_p2018031901-r1: failed sourcing ebuild: this eclass doesn&#x27;t support EAPI-6, (dotnet.eclass, line 14: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l48"><td><a href="#l48"><span>48</span></a></td><td><pre> * dev-dotnet/fluent-nhibernate-2.0.2-r1: failed sourcing ebuild: this eclass doesn&#x27;t support EAPI-6, (dotnet.eclass, line 14: called die)
+ <tr class="err" id="l47"><td><a href="#l47"><span>47</span></a></td><td><pre> * dev-dotnet/fluent-nhibernate-2.0.2-r1: failed sourcing ebuild: this eclass doesn&#x27;t support EAPI-6, (dotnet.eclass, line 14: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l49"><td><a href="#l49"><span>49</span></a></td><td><pre> * dev-dotnet/htmlparsersharp-1.0.0.0-r20150614: failed sourcing ebuild: this eclass doesn&#x27;t support EAPI-5, (dotnet.eclass, line 14: called die)
+ <tr class="err" id="l48"><td><a href="#l48"><span>48</span></a></td><td><pre> * dev-dotnet/htmlparsersharp-1.0.0.0-r20150614: failed sourcing ebuild: this eclass doesn&#x27;t support EAPI-5, (dotnet.eclass, line 14: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l50"><td><a href="#l50"><span>50</span></a></td><td><pre> * dev-dotnet/icsharpcode-nrefactory-5.5.1: failed sourcing ebuild: this eclass doesn&#x27;t support EAPI-6, (dotnet.eclass, line 14: called die)
+ <tr class="err" id="l49"><td><a href="#l49"><span>49</span></a></td><td><pre> * dev-dotnet/icsharpcode-nrefactory-5.5.1: failed sourcing ebuild: this eclass doesn&#x27;t support EAPI-6, (dotnet.eclass, line 14: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l51"><td><a href="#l51"><span>51</span></a></td><td><pre> * dev-dotnet/irony-daxnet-1.0.0_p2017083101: failed sourcing ebuild: this eclass doesn&#x27;t support EAPI-6, (dotnet.eclass, line 14: called die)
+ <tr class="err" id="l50"><td><a href="#l50"><span>50</span></a></td><td><pre> * dev-dotnet/irony-daxnet-1.0.0_p2017083101: failed sourcing ebuild: this eclass doesn&#x27;t support EAPI-6, (dotnet.eclass, line 14: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l52"><td><a href="#l52"><span>52</span></a></td><td><pre> * dev-dotnet/microsoft-extensions-commandlineutils-2.3.4: failed sourcing ebuild: this eclass doesn&#x27;t support EAPI-6, (dotnet.eclass, line 14: called die)
+ <tr class="err" id="l51"><td><a href="#l51"><span>51</span></a></td><td><pre> * dev-dotnet/microsoft-extensions-commandlineutils-2.3.4: failed sourcing ebuild: this eclass doesn&#x27;t support EAPI-6, (dotnet.eclass, line 14: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l53"><td><a href="#l53"><span>53</span></a></td><td><pre> * dev-dotnet/nhibernate-4.1.1: failed sourcing ebuild: this eclass doesn&#x27;t support EAPI-6, (dotnet.eclass, line 14: called die)
+ <tr class="err" id="l52"><td><a href="#l52"><span>52</span></a></td><td><pre> * dev-dotnet/nhibernate-4.1.1: failed sourcing ebuild: this eclass doesn&#x27;t support EAPI-6, (dotnet.eclass, line 14: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l54"><td><a href="#l54"><span>54</span></a></td><td><pre> * dev-dotnet/nhibernate-core-3.3.4-r2: failed sourcing ebuild: this eclass doesn&#x27;t support EAPI-6, (dotnet.eclass, line 14: called die)
+ <tr class="err" id="l53"><td><a href="#l53"><span>53</span></a></td><td><pre> * dev-dotnet/nhibernate-core-3.3.4-r2: failed sourcing ebuild: this eclass doesn&#x27;t support EAPI-6, (dotnet.eclass, line 14: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l55"><td><a href="#l55"><span>55</span></a></td><td><pre> * dev-dotnet/nhibernate-core-5.0.0-r2: failed sourcing ebuild: this eclass doesn&#x27;t support EAPI-6, (dotnet.eclass, line 14: called die)
+ <tr class="err" id="l54"><td><a href="#l54"><span>54</span></a></td><td><pre> * dev-dotnet/nhibernate-core-5.0.0-r2: failed sourcing ebuild: this eclass doesn&#x27;t support EAPI-6, (dotnet.eclass, line 14: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l56"><td><a href="#l56"><span>56</span></a></td><td><pre> * dev-dotnet/nhibernate-iesi-collections-4.0.2-r2: failed sourcing ebuild: this eclass doesn&#x27;t support EAPI-6, (dotnet.eclass, line 14: called die)
+ <tr class="err" id="l55"><td><a href="#l55"><span>55</span></a></td><td><pre> * dev-dotnet/nhibernate-iesi-collections-4.0.2-r2: failed sourcing ebuild: this eclass doesn&#x27;t support EAPI-6, (dotnet.eclass, line 14: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l57"><td><a href="#l57"><span>57</span></a></td><td><pre> * dev-dotnet/nhibernate-linq-1.0.0.0_p2010050601-r1: failed sourcing ebuild: this eclass doesn&#x27;t support EAPI-6, (dotnet.eclass, line 14: called die)
+ <tr class="err" id="l56"><td><a href="#l56"><span>56</span></a></td><td><pre> * dev-dotnet/nhibernate-linq-1.0.0.0_p2010050601-r1: failed sourcing ebuild: this eclass doesn&#x27;t support EAPI-6, (dotnet.eclass, line 14: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l58"><td><a href="#l58"><span>58</span></a></td><td><pre> * dev-dotnet/npgsql-3.1.6-r2: failed sourcing ebuild: this eclass doesn&#x27;t support EAPI-6, (dotnet.eclass, line 14: called die)
+ <tr class="err" id="l57"><td><a href="#l57"><span>57</span></a></td><td><pre> * dev-dotnet/npgsql-3.1.6-r2: failed sourcing ebuild: this eclass doesn&#x27;t support EAPI-6, (dotnet.eclass, line 14: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l59"><td><a href="#l59"><span>59</span></a></td><td><pre> * dev-dotnet/npgsql-4.0.4: failed sourcing ebuild: this eclass doesn&#x27;t support EAPI-6, (dotnet.eclass, line 14: called die)
+ <tr class="err" id="l58"><td><a href="#l58"><span>58</span></a></td><td><pre> * dev-dotnet/npgsql-4.0.4: failed sourcing ebuild: this eclass doesn&#x27;t support EAPI-6, (dotnet.eclass, line 14: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l60"><td><a href="#l60"><span>60</span></a></td><td><pre> * dev-dotnet/pliant-0.4.2.1: failed sourcing ebuild: this eclass doesn&#x27;t support EAPI-6, (dotnet.eclass, line 14: called die)
+ <tr class="err" id="l59"><td><a href="#l59"><span>59</span></a></td><td><pre> * dev-dotnet/pliant-0.4.2.1: failed sourcing ebuild: this eclass doesn&#x27;t support EAPI-6, (dotnet.eclass, line 14: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l61"><td><a href="#l61"><span>61</span></a></td><td><pre> * dev-dotnet/remotion-linq-2.1.2-r1: failed sourcing ebuild: this eclass doesn&#x27;t support EAPI-6, (dotnet.eclass, line 14: called die)
+ <tr class="err" id="l60"><td><a href="#l60"><span>60</span></a></td><td><pre> * dev-dotnet/remotion-linq-2.1.2-r1: failed sourcing ebuild: this eclass doesn&#x27;t support EAPI-6, (dotnet.eclass, line 14: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l62"><td><a href="#l62"><span>62</span></a></td><td><pre> * dev-dotnet/remotion-linq-eagerfetching-2.1.0-r1: failed sourcing ebuild: this eclass doesn&#x27;t support EAPI-6, (dotnet.eclass, line 14: called die)
+ <tr class="err" id="l61"><td><a href="#l61"><span>61</span></a></td><td><pre> * dev-dotnet/remotion-linq-eagerfetching-2.1.0-r1: failed sourcing ebuild: this eclass doesn&#x27;t support EAPI-6, (dotnet.eclass, line 14: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l63"><td><a href="#l63"><span>63</span></a></td><td><pre> * dev-dotnet/roslyn-tools-0.0.0_p2019011903: failed sourcing ebuild: this eclass doesn&#x27;t support EAPI-6, (dotnet.eclass, line 14: called die)
+ <tr class="err" id="l62"><td><a href="#l62"><span>62</span></a></td><td><pre> * dev-dotnet/roslyn-tools-0.0.0_p2019011903: failed sourcing ebuild: this eclass doesn&#x27;t support EAPI-6, (dotnet.eclass, line 14: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l64"><td><a href="#l64"><span>64</span></a></td><td><pre> * dev-dotnet/slntools-1.1.3_p201508170-r2: failed sourcing ebuild: this eclass doesn&#x27;t support EAPI-6, (dotnet.eclass, line 14: called die)
+ <tr class="err" id="l63"><td><a href="#l63"><span>63</span></a></td><td><pre> * dev-dotnet/slntools-1.1.3_p201508170-r2: failed sourcing ebuild: this eclass doesn&#x27;t support EAPI-6, (dotnet.eclass, line 14: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l65"><td><a href="#l65"><span>65</span></a></td><td><pre> * dev-gaclibs/Autopsy-Formats-PeCoff-1.0: failed sourcing ebuild: this eclass doesn&#x27;t support EAPI-5, (dotnet.eclass, line 14: called die)
+ <tr class="err" id="l64"><td><a href="#l64"><span>64</span></a></td><td><pre> * dev-gaclibs/Autopsy-Formats-PeCoff-1.0: failed sourcing ebuild: this eclass doesn&#x27;t support EAPI-5, (dotnet.eclass, line 14: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l66"><td><a href="#l66"><span>66</span></a></td><td><pre> * dev-gaclibs/github-api-0.0-r20150331: failed sourcing ebuild: this eclass doesn&#x27;t support EAPI-5, (dotnet.eclass, line 14: called die)
+ <tr class="err" id="l65"><td><a href="#l65"><span>65</span></a></td><td><pre> * dev-gaclibs/github-api-0.0-r20150331: failed sourcing ebuild: this eclass doesn&#x27;t support EAPI-5, (dotnet.eclass, line 14: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l67"><td><a href="#l67"><span>67</span></a></td><td><pre> * dev-lang/mono-patched-6.12.0.102: failed sourcing ebuild: versionator: banned in EAPI=7; use ver_* instead, (versionator.eclass, line 37: called die)
+ <tr class="err" id="l66"><td><a href="#l66"><span>66</span></a></td><td><pre> * dev-lang/mono-patched-6.12.0.102: failed sourcing ebuild: versionator: banned in EAPI=7; use ver_* instead, (versionator.eclass, line 37: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l68"><td><a href="#l68"><span>68</span></a></td><td><pre> * dev-util/antlrcs-3.5.2_beta1_p2017080216-r1: failed sourcing ebuild: this eclass doesn&#x27;t support EAPI 0..6, (msbuild-framework.eclass, line 10: called die)
+ <tr class="err" id="l67"><td><a href="#l67"><span>67</span></a></td><td><pre> * dev-util/antlrcs-3.5.2_beta1_p2017080216-r1: failed sourcing ebuild: this eclass doesn&#x27;t support EAPI 0..6, (msbuild-framework.eclass, line 10: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l69"><td><a href="#l69"><span>69</span></a></td><td><pre> * dev-util/asmspy-1.2.0: failed sourcing ebuild: this eclass doesn&#x27;t support EAPI-6, (dotnet.eclass, line 14: called die)
+ <tr class="err" id="l68"><td><a href="#l68"><span>68</span></a></td><td><pre> * dev-util/asmspy-1.2.0: failed sourcing ebuild: this eclass doesn&#x27;t support EAPI-6, (dotnet.eclass, line 14: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l70"><td><a href="#l70"><span>70</span></a></td><td><pre> * dev-util/gplex-dbremner-1.2.2_p2015112101-r1: failed sourcing ebuild: this eclass doesn&#x27;t support EAPI-6, (dotnet.eclass, line 14: called die)
+ <tr class="err" id="l69"><td><a href="#l69"><span>69</span></a></td><td><pre> * dev-util/gplex-dbremner-1.2.2_p2015112101-r1: failed sourcing ebuild: this eclass doesn&#x27;t support EAPI-6, (dotnet.eclass, line 14: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l71"><td><a href="#l71"><span>71</span></a></td><td><pre> * dev-util/gppg-dbremner-1.5.2_p2015112101-r1: failed sourcing ebuild: this eclass doesn&#x27;t support EAPI-6, (dotnet.eclass, line 14: called die)
+ <tr class="err" id="l70"><td><a href="#l70"><span>70</span></a></td><td><pre> * dev-util/gppg-dbremner-1.5.2_p2015112101-r1: failed sourcing ebuild: this eclass doesn&#x27;t support EAPI-6, (dotnet.eclass, line 14: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l72"><td><a href="#l72"><span>72</span></a></td><td><pre> * dev-util/monodevelop-5.9.5.9: failed sourcing ebuild: inherit requires unknown eclass: fdo-mime.eclass
+ <tr class="err" id="l71"><td><a href="#l71"><span>71</span></a></td><td><pre> * dev-util/monodevelop-5.9.5.9: failed sourcing ebuild: inherit requires unknown eclass: fdo-mime.eclass
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l73"><td><a href="#l73"><span>73</span></a></td><td><pre> * dev-util/monodevelop-5.10.0.609: failed sourcing ebuild: inherit requires unknown eclass: fdo-mime.eclass
+ <tr class="err" id="l72"><td><a href="#l72"><span>72</span></a></td><td><pre> * dev-util/monodevelop-5.10.0.609: failed sourcing ebuild: inherit requires unknown eclass: fdo-mime.eclass
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l74"><td><a href="#l74"><span>74</span></a></td><td><pre> * dev-util/monodevelop-5.10.3.51: failed sourcing ebuild: inherit requires unknown eclass: fdo-mime.eclass
+ <tr class="err" id="l73"><td><a href="#l73"><span>73</span></a></td><td><pre> * dev-util/monodevelop-5.10.3.51: failed sourcing ebuild: inherit requires unknown eclass: fdo-mime.eclass
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l75"><td><a href="#l75"><span>75</span></a></td><td><pre> * dev-util/monodevelop-6.0.0.4761: failed sourcing ebuild: inherit requires unknown eclass: fdo-mime.eclass
+ <tr class="err" id="l74"><td><a href="#l74"><span>74</span></a></td><td><pre> * dev-util/monodevelop-6.0.0.4761: failed sourcing ebuild: inherit requires unknown eclass: fdo-mime.eclass
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l76"><td><a href="#l76"><span>76</span></a></td><td><pre> * dev-util/monodevelop-6.1_p2016062206: failed sourcing ebuild: inherit requires unknown eclass: fdo-mime.eclass
+ <tr class="err" id="l75"><td><a href="#l75"><span>75</span></a></td><td><pre> * dev-util/monodevelop-6.1_p2016062206: failed sourcing ebuild: inherit requires unknown eclass: fdo-mime.eclass
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l77"><td><a href="#l77"><span>77</span></a></td><td><pre> * dev-util/monodevelop-9999: failed sourcing ebuild: inherit requires unknown eclass: fdo-mime.eclass
+ <tr class="err" id="l76"><td><a href="#l76"><span>76</span></a></td><td><pre> * dev-util/monodevelop-9999: failed sourcing ebuild: inherit requires unknown eclass: fdo-mime.eclass
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l78"><td><a href="#l78"><span>78</span></a></td><td><pre> * dev-util/naive-language-tools-1.13.11.16: failed sourcing ebuild: this eclass doesn&#x27;t support EAPI-6, (dotnet.eclass, line 14: called die)
+ <tr class="err" id="l77"><td><a href="#l77"><span>77</span></a></td><td><pre> * dev-util/naive-language-tools-1.13.11.16: failed sourcing ebuild: this eclass doesn&#x27;t support EAPI-6, (dotnet.eclass, line 14: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l79"><td><a href="#l79"><span>79</span></a></td><td><pre> * dev-util/nunit2-2.6.4_p2015011102-r2: failed sourcing ebuild: this eclass doesn&#x27;t support EAPI-6, (dotnet.eclass, line 14: called die)
+ <tr class="err" id="l78"><td><a href="#l78"><span>78</span></a></td><td><pre> * dev-util/nunit2-2.6.4_p2015011102-r2: failed sourcing ebuild: this eclass doesn&#x27;t support EAPI-6, (dotnet.eclass, line 14: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l80"><td><a href="#l80"><span>80</span></a></td><td><pre> * dev-util/repository-analyser-1.0.0.0: failed sourcing ebuild: this eclass doesn&#x27;t support EAPI-6, (dotnet.eclass, line 14: called die)
+ <tr class="err" id="l79"><td><a href="#l79"><span>79</span></a></td><td><pre> * dev-util/repository-analyser-1.0.0.0: failed sourcing ebuild: this eclass doesn&#x27;t support EAPI-6, (dotnet.eclass, line 14: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l81"><td><a href="#l81"><span>81</span></a></td><td><pre> * dev-util/t4-1.3.1_p2018020903-r1: failed sourcing ebuild: this eclass doesn&#x27;t support EAPI-6, (dotnet.eclass, line 14: called die)
+ <tr class="err" id="l80"><td><a href="#l80"><span>80</span></a></td><td><pre> * dev-util/t4-1.3.1_p2018020903-r1: failed sourcing ebuild: this eclass doesn&#x27;t support EAPI-6, (dotnet.eclass, line 14: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l82"><td><a href="#l82"><span>82</span></a></td><td><pre> * games-strategy/freeorion-0.4.6_rc2: failed sourcing ebuild: Unsupported EAPI=5 (too old) for python-any-r1, (python-any-r1.eclass, line 41: called die)
+ <tr class="err" id="l81"><td><a href="#l81"><span>81</span></a></td><td><pre> * games-strategy/freeorion-0.4.6_rc2: failed sourcing ebuild: Unsupported EAPI=5 (too old) for python-any-r1, (python-any-r1.eclass, line 41: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l83"><td><a href="#l83"><span>83</span></a></td><td><pre> * media-gfx/pinta-1.6: failed sourcing ebuild: inherit requires unknown eclass: fdo-mime.eclass
+ <tr class="err" id="l82"><td><a href="#l82"><span>82</span></a></td><td><pre> * media-gfx/pinta-1.6: failed sourcing ebuild: inherit requires unknown eclass: fdo-mime.eclass
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l84"><td><a href="#l84"><span>84</span></a></td><td><pre> * www-apps/orchard-cms-1.7.3-r3: failed sourcing ebuild: this eclass doesn&#x27;t support EAPI-6, (dotnet.eclass, line 14: called die)
+ <tr class="err" id="l83"><td><a href="#l83"><span>83</span></a></td><td><pre> * www-apps/orchard-cms-1.7.3-r3: failed sourcing ebuild: this eclass doesn&#x27;t support EAPI-6, (dotnet.eclass, line 14: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="" id="l85"><td><a href="#l85"><span>85</span></a></td><td><pre> * Cache regen failed with 1
+ <tr class="" id="l84"><td><a href="#l84"><span>84</span></a></td><td><pre> * Cache regen failed with 1
</pre></td></tr>
</table>
diff --git a/shnurise.txt b/shnurise.txt
index 4ee5308178a..7671c4da10f 100644
--- a/shnurise.txt
+++ b/shnurise.txt
@@ -15,7 +15,6 @@
'uri': 'git@github.com:ArsenShnurkov/shnurise.git'}],
'status': 'unofficial'}
$ pmaint sync shnurise
-WARNING:pkgcore:holgersson-overlay repo at '/var/lib/repo-mirror-ci/sync/holgersson-overlay', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
*** syncing shnurise
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
diff --git a/sihnon.html b/sihnon.html
index 90aa46bdaa4..f3bb6c54c44 100644
--- a/sihnon.html
+++ b/sihnon.html
@@ -38,49 +38,47 @@
</pre></td></tr>
<tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>$ pmaint sync sihnon
</pre></td></tr>
- <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>WARNING:pkgcore:holgersson-overlay repo at &#x27;/var/lib/repo-mirror-ci/sync/holgersson-overlay&#x27;, doesn&#x27;t specify masters in metadata/layout.conf. Please explicitly set masters (use &quot;masters =&quot; if the repo is standalone).
+ <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>*** syncing sihnon
</pre></td></tr>
- <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>*** syncing sihnon
+ <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>invocation.
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>*** synced sihnon
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>*** synced sihnon
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 sihnon
</pre></td></tr>
- <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 sihnon
-</pre></td></tr>
- <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre> * Cache regenerated successfully
+ <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre> * Cache regenerated successfully
</pre></td></tr>
</table>
diff --git a/sihnon.txt b/sihnon.txt
index 371f3ce7572..b0da2f51a58 100644
--- a/sihnon.txt
+++ b/sihnon.txt
@@ -12,7 +12,6 @@
'uri': 'git@github.com:optiz0r/gentoo-overlay.git'}],
'status': 'unofficial'}
$ pmaint sync sihnon
-WARNING:pkgcore:holgersson-overlay repo at '/var/lib/repo-mirror-ci/sync/holgersson-overlay', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
*** syncing sihnon
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
diff --git a/simonvanderveldt.html b/simonvanderveldt.html
index 7d396a12535..037b565cabd 100644
--- a/simonvanderveldt.html
+++ b/simonvanderveldt.html
@@ -44,49 +44,47 @@
</pre></td></tr>
<tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>$ pmaint sync simonvanderveldt
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>WARNING:pkgcore:holgersson-overlay repo at &#x27;/var/lib/repo-mirror-ci/sync/holgersson-overlay&#x27;, doesn&#x27;t specify masters in metadata/layout.conf. Please explicitly set masters (use &quot;masters =&quot; if the repo is standalone).
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>*** syncing simonvanderveldt
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>*** syncing simonvanderveldt
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>invocation.
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>*** synced simonvanderveldt
</pre></td></tr>
- <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>*** synced simonvanderveldt
+ <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 simonvanderveldt
</pre></td></tr>
- <tr class="" id="l38"><td><a href="#l38"><span>38</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 simonvanderveldt
-</pre></td></tr>
- <tr class="" id="l39"><td><a href="#l39"><span>39</span></a></td><td><pre> * Cache regenerated successfully
+ <tr class="" id="l38"><td><a href="#l38"><span>38</span></a></td><td><pre> * Cache regenerated successfully
</pre></td></tr>
</table>
diff --git a/simonvanderveldt.txt b/simonvanderveldt.txt
index 1070d6e33db..d4849e0b7b8 100644
--- a/simonvanderveldt.txt
+++ b/simonvanderveldt.txt
@@ -15,7 +15,6 @@
'uri': 'git@github.com:simonvanderveldt/simonvanderveldt-overlay.git'}],
'status': 'unofficial'}
$ pmaint sync simonvanderveldt
-WARNING:pkgcore:holgersson-overlay repo at '/var/lib/repo-mirror-ci/sync/holgersson-overlay', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
*** syncing simonvanderveldt
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
diff --git a/sinustrom.html b/sinustrom.html
index 00b4632af6c..3f0db94b394 100644
--- a/sinustrom.html
+++ b/sinustrom.html
@@ -42,49 +42,47 @@
</pre></td></tr>
<tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>$ pmaint sync sinustrom
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>WARNING:pkgcore:holgersson-overlay repo at &#x27;/var/lib/repo-mirror-ci/sync/holgersson-overlay&#x27;, doesn&#x27;t specify masters in metadata/layout.conf. Please explicitly set masters (use &quot;masters =&quot; if the repo is standalone).
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>*** syncing sinustrom
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>*** syncing sinustrom
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>invocation.
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>*** synced sinustrom
</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>*** synced sinustrom
+ <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 sinustrom
</pre></td></tr>
- <tr class="" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 sinustrom
-</pre></td></tr>
- <tr class="" id="l38"><td><a href="#l38"><span>38</span></a></td><td><pre> * Cache regenerated successfully
+ <tr class="" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre> * Cache regenerated successfully
</pre></td></tr>
</table>
diff --git a/sinustrom.txt b/sinustrom.txt
index e01ac0acd74..ea0023f754d 100644
--- a/sinustrom.txt
+++ b/sinustrom.txt
@@ -14,7 +14,6 @@
'uri': 'git@github.com:zpuskas/sinustrom-gentoo-overlay.git'}],
'status': 'unofficial'}
$ pmaint sync sinustrom
-WARNING:pkgcore:holgersson-overlay repo at '/var/lib/repo-mirror-ci/sync/holgersson-overlay', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
*** syncing sinustrom
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
diff --git a/sk-overlay.html b/sk-overlay.html
index dbd0365a016..c5a0ad0e325 100644
--- a/sk-overlay.html
+++ b/sk-overlay.html
@@ -40,51 +40,49 @@
</pre></td></tr>
<tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>$ pmaint sync sk-overlay
</pre></td></tr>
- <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>WARNING:pkgcore:holgersson-overlay repo at &#x27;/var/lib/repo-mirror-ci/sync/holgersson-overlay&#x27;, doesn&#x27;t specify masters in metadata/layout.conf. Please explicitly set masters (use &quot;masters =&quot; if the repo is standalone).
+ <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>*** syncing sk-overlay
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>*** syncing sk-overlay
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>invocation.
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>*** synced sk-overlay
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>*** synced sk-overlay
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 sk-overlay
</pre></td></tr>
- <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 sk-overlay
-</pre></td></tr>
- <tr class="err" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre> * media-fonts/noto-20171025: failed sourcing ebuild: EAPI 6 is not supported by font.eclass., (font.eclass, line 12: called die)
+ <tr class="err" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre> * media-fonts/noto-20171025: failed sourcing ebuild: EAPI 6 is not supported by font.eclass., (font.eclass, line 12: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="" id="l38"><td><a href="#l38"><span>38</span></a></td><td><pre> * Cache regen failed with 1
+ <tr class="" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre> * Cache regen failed with 1
</pre></td></tr>
</table>
diff --git a/sk-overlay.txt b/sk-overlay.txt
index e97a2d467a9..1a4c85da17f 100644
--- a/sk-overlay.txt
+++ b/sk-overlay.txt
@@ -13,7 +13,6 @@
{'type': 'git', 'uri': 'git@github.com:scriptkitties/overlay.git'}],
'status': 'unofficial'}
$ pmaint sync sk-overlay
-WARNING:pkgcore:holgersson-overlay repo at '/var/lib/repo-mirror-ci/sync/holgersson-overlay', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
*** syncing sk-overlay
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
diff --git a/slonko.html b/slonko.html
index 9c2320d674a..157117d5a19 100644
--- a/slonko.html
+++ b/slonko.html
@@ -32,49 +32,47 @@
</pre></td></tr>
<tr class="" id="l11"><td><a href="#l11"><span>11</span></a></td><td><pre>$ pmaint sync slonko
</pre></td></tr>
- <tr class="" id="l12"><td><a href="#l12"><span>12</span></a></td><td><pre>WARNING:pkgcore:holgersson-overlay repo at &#x27;/var/lib/repo-mirror-ci/sync/holgersson-overlay&#x27;, doesn&#x27;t specify masters in metadata/layout.conf. Please explicitly set masters (use &quot;masters =&quot; if the repo is standalone).
+ <tr class="" id="l12"><td><a href="#l12"><span>12</span></a></td><td><pre>*** syncing slonko
</pre></td></tr>
- <tr class="" id="l13"><td><a href="#l13"><span>13</span></a></td><td><pre>*** syncing slonko
+ <tr class="" id="l13"><td><a href="#l13"><span>13</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>invocation.
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>*** synced slonko
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>*** synced slonko
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 slonko
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 slonko
-</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre> * Cache regenerated successfully
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre> * Cache regenerated successfully
</pre></td></tr>
</table>
diff --git a/slonko.txt b/slonko.txt
index 98b253c4c6a..0db37a0a2ce 100644
--- a/slonko.txt
+++ b/slonko.txt
@@ -9,7 +9,6 @@
'source': [{'type': 'git', 'uri': 'https://slonko.net/git/portage'}],
'status': 'unofficial'}
$ pmaint sync slonko
-WARNING:pkgcore:holgersson-overlay repo at '/var/lib/repo-mirror-ci/sync/holgersson-overlay', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
*** syncing slonko
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
diff --git a/slyfox.html b/slyfox.html
index 34ca92635a4..34d54cc732a 100644
--- a/slyfox.html
+++ b/slyfox.html
@@ -32,49 +32,47 @@
</pre></td></tr>
<tr class="" id="l11"><td><a href="#l11"><span>11</span></a></td><td><pre>$ pmaint sync slyfox
</pre></td></tr>
- <tr class="" id="l12"><td><a href="#l12"><span>12</span></a></td><td><pre>WARNING:pkgcore:holgersson-overlay repo at &#x27;/var/lib/repo-mirror-ci/sync/holgersson-overlay&#x27;, doesn&#x27;t specify masters in metadata/layout.conf. Please explicitly set masters (use &quot;masters =&quot; if the repo is standalone).
+ <tr class="" id="l12"><td><a href="#l12"><span>12</span></a></td><td><pre>*** syncing slyfox
</pre></td></tr>
- <tr class="" id="l13"><td><a href="#l13"><span>13</span></a></td><td><pre>*** syncing slyfox
+ <tr class="" id="l13"><td><a href="#l13"><span>13</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>invocation.
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>*** synced slyfox
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>*** synced slyfox
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 slyfox
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 slyfox
-</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre> * Cache regenerated successfully
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre> * Cache regenerated successfully
</pre></td></tr>
</table>
diff --git a/slyfox.txt b/slyfox.txt
index 62a20c35961..fc8c6f201de 100644
--- a/slyfox.txt
+++ b/slyfox.txt
@@ -9,7 +9,6 @@
'source': [{'type': 'git', 'uri': 'https://github.com/trofi/slyfox-gentoo'}],
'status': 'official'}
$ pmaint sync slyfox
-WARNING:pkgcore:holgersson-overlay repo at '/var/lib/repo-mirror-ci/sync/holgersson-overlay', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
*** syncing slyfox
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
diff --git a/smaeul.html b/smaeul.html
index f5788b10d7b..a2cad649a0f 100644
--- a/smaeul.html
+++ b/smaeul.html
@@ -40,49 +40,47 @@
</pre></td></tr>
<tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>$ pmaint sync smaeul
</pre></td></tr>
- <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>WARNING:pkgcore:holgersson-overlay repo at &#x27;/var/lib/repo-mirror-ci/sync/holgersson-overlay&#x27;, doesn&#x27;t specify masters in metadata/layout.conf. Please explicitly set masters (use &quot;masters =&quot; if the repo is standalone).
+ <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>*** syncing smaeul
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>*** syncing smaeul
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>invocation.
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>*** synced smaeul
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>*** synced smaeul
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 smaeul
</pre></td></tr>
- <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 smaeul
-</pre></td></tr>
- <tr class="" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre> * Cache regenerated successfully
+ <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre> * Cache regenerated successfully
</pre></td></tr>
</table>
diff --git a/smaeul.txt b/smaeul.txt
index a9b85993ebf..c14bf04dffb 100644
--- a/smaeul.txt
+++ b/smaeul.txt
@@ -13,7 +13,6 @@
'uri': 'git+ssh://git@github.com/smaeul/portage-overlay.git'}],
'status': 'unofficial'}
$ pmaint sync smaeul
-WARNING:pkgcore:holgersson-overlay repo at '/var/lib/repo-mirror-ci/sync/holgersson-overlay', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
*** syncing smaeul
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
diff --git a/snapd.html b/snapd.html
index 0e61c9def96..5a22ebde0d2 100644
--- a/snapd.html
+++ b/snapd.html
@@ -32,49 +32,47 @@
</pre></td></tr>
<tr class="" id="l11"><td><a href="#l11"><span>11</span></a></td><td><pre>$ pmaint sync snapd
</pre></td></tr>
- <tr class="" id="l12"><td><a href="#l12"><span>12</span></a></td><td><pre>WARNING:pkgcore:holgersson-overlay repo at &#x27;/var/lib/repo-mirror-ci/sync/holgersson-overlay&#x27;, doesn&#x27;t specify masters in metadata/layout.conf. Please explicitly set masters (use &quot;masters =&quot; if the repo is standalone).
+ <tr class="" id="l12"><td><a href="#l12"><span>12</span></a></td><td><pre>*** syncing snapd
</pre></td></tr>
- <tr class="" id="l13"><td><a href="#l13"><span>13</span></a></td><td><pre>*** syncing snapd
+ <tr class="" id="l13"><td><a href="#l13"><span>13</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>invocation.
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>*** synced snapd
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>*** synced snapd
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 snapd
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 snapd
-</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre> * Cache regenerated successfully
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre> * Cache regenerated successfully
</pre></td></tr>
</table>
diff --git a/snapd.txt b/snapd.txt
index 46d85f3a5a6..3a3441b8f0e 100644
--- a/snapd.txt
+++ b/snapd.txt
@@ -9,7 +9,6 @@
'source': [{'type': 'git', 'uri': 'https://github.com/zigford/snapd.git'}],
'status': 'unofficial'}
$ pmaint sync snapd
-WARNING:pkgcore:holgersson-overlay repo at '/var/lib/repo-mirror-ci/sync/holgersson-overlay', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
*** syncing snapd
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
diff --git a/sogo-connector.html b/sogo-connector.html
index c3bd60829b1..9c6519e2e08 100644
--- a/sogo-connector.html
+++ b/sogo-connector.html
@@ -42,49 +42,47 @@
</pre></td></tr>
<tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>$ pmaint sync sogo-connector
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>WARNING:pkgcore:holgersson-overlay repo at &#x27;/var/lib/repo-mirror-ci/sync/holgersson-overlay&#x27;, doesn&#x27;t specify masters in metadata/layout.conf. Please explicitly set masters (use &quot;masters =&quot; if the repo is standalone).
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>*** syncing sogo-connector
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>*** syncing sogo-connector
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>invocation.
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>*** synced sogo-connector
</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>*** synced sogo-connector
+ <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 sogo-connector
</pre></td></tr>
- <tr class="" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 sogo-connector
-</pre></td></tr>
- <tr class="" id="l38"><td><a href="#l38"><span>38</span></a></td><td><pre> * Cache regenerated successfully
+ <tr class="" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre> * Cache regenerated successfully
</pre></td></tr>
</table>
diff --git a/sogo-connector.txt b/sogo-connector.txt
index acaed16e081..0cf30c5dac3 100644
--- a/sogo-connector.txt
+++ b/sogo-connector.txt
@@ -14,7 +14,6 @@
'uri': 'git+ssh://git@git.gentoo.org/repo/user/sogo-connector.git'}],
'status': 'unofficial'}
$ pmaint sync sogo-connector
-WARNING:pkgcore:holgersson-overlay repo at '/var/lib/repo-mirror-ci/sync/holgersson-overlay', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
*** syncing sogo-connector
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
diff --git a/soltys.html b/soltys.html
index fe56de819ed..b738e97a1f0 100644
--- a/soltys.html
+++ b/soltys.html
@@ -40,49 +40,47 @@
</pre></td></tr>
<tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>$ pmaint sync soltys
</pre></td></tr>
- <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>WARNING:pkgcore:holgersson-overlay repo at &#x27;/var/lib/repo-mirror-ci/sync/holgersson-overlay&#x27;, doesn&#x27;t specify masters in metadata/layout.conf. Please explicitly set masters (use &quot;masters =&quot; if the repo is standalone).
+ <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>*** syncing soltys
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>*** syncing soltys
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>invocation.
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>*** synced soltys
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>*** synced soltys
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 soltys
</pre></td></tr>
- <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 soltys
-</pre></td></tr>
- <tr class="" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre> * Cache regenerated successfully
+ <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre> * Cache regenerated successfully
</pre></td></tr>
</table>
diff --git a/soltys.txt b/soltys.txt
index 46998e86740..5762e5a808b 100644
--- a/soltys.txt
+++ b/soltys.txt
@@ -13,7 +13,6 @@
'uri': 'git+ssh://git@github.com/soltysek/soltys-overlay.git'}],
'status': 'unofficial'}
$ pmaint sync soltys
-WARNING:pkgcore:holgersson-overlay repo at '/var/lib/repo-mirror-ci/sync/holgersson-overlay', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
*** syncing soltys
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
diff --git a/sorinp.html b/sorinp.html
index b2efefcc16c..ac1e0925a97 100644
--- a/sorinp.html
+++ b/sorinp.html
@@ -36,49 +36,47 @@
</pre></td></tr>
<tr class="" id="l13"><td><a href="#l13"><span>13</span></a></td><td><pre>$ pmaint sync sorinp
</pre></td></tr>
- <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>WARNING:pkgcore:holgersson-overlay repo at &#x27;/var/lib/repo-mirror-ci/sync/holgersson-overlay&#x27;, doesn&#x27;t specify masters in metadata/layout.conf. Please explicitly set masters (use &quot;masters =&quot; if the repo is standalone).
+ <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>*** syncing sorinp
</pre></td></tr>
- <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>*** syncing sorinp
+ <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>invocation.
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>*** synced sorinp
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>*** synced sorinp
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 sorinp
</pre></td></tr>
- <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 sorinp
-</pre></td></tr>
- <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre> * Cache regenerated successfully
+ <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre> * Cache regenerated successfully
</pre></td></tr>
</table>
diff --git a/sorinp.txt b/sorinp.txt
index 7fa638cb586..63583134a28 100644
--- a/sorinp.txt
+++ b/sorinp.txt
@@ -11,7 +11,6 @@
'uri': 'https://github.com/psihozefir/sorinp-gentoo-overlay'}],
'status': 'unofficial'}
$ pmaint sync sorinp
-WARNING:pkgcore:holgersson-overlay repo at '/var/lib/repo-mirror-ci/sync/holgersson-overlay', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
*** syncing sorinp
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
diff --git a/sorrow.html b/sorrow.html
index 56f2e480035..370dc0d920e 100644
--- a/sorrow.html
+++ b/sorrow.html
@@ -36,49 +36,47 @@
</pre></td></tr>
<tr class="" id="l13"><td><a href="#l13"><span>13</span></a></td><td><pre>$ pmaint sync sorrow
</pre></td></tr>
- <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>WARNING:pkgcore:holgersson-overlay repo at &#x27;/var/lib/repo-mirror-ci/sync/holgersson-overlay&#x27;, doesn&#x27;t specify masters in metadata/layout.conf. Please explicitly set masters (use &quot;masters =&quot; if the repo is standalone).
+ <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>*** syncing sorrow
</pre></td></tr>
- <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>*** syncing sorrow
+ <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>invocation.
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>*** synced sorrow
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>*** synced sorrow
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 sorrow
</pre></td></tr>
- <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 sorrow
-</pre></td></tr>
- <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre> * Cache regenerated successfully
+ <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre> * Cache regenerated successfully
</pre></td></tr>
</table>
diff --git a/sorrow.txt b/sorrow.txt
index 5742c759e95..7a5924e6bc4 100644
--- a/sorrow.txt
+++ b/sorrow.txt
@@ -11,7 +11,6 @@
'uri': 'git+ssh://git@gitlab.com:eternal-sorrow/gentoo-local.git'}],
'status': 'unofficial'}
$ pmaint sync sorrow
-WARNING:pkgcore:holgersson-overlay repo at '/var/lib/repo-mirror-ci/sync/holgersson-overlay', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
*** syncing sorrow
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
diff --git a/spikyatlinux.html b/spikyatlinux.html
index 4664a9286e8..ea76a55d836 100644
--- a/spikyatlinux.html
+++ b/spikyatlinux.html
@@ -34,49 +34,47 @@
</pre></td></tr>
<tr class="" id="l12"><td><a href="#l12"><span>12</span></a></td><td><pre>$ pmaint sync spikyatlinux
</pre></td></tr>
- <tr class="" id="l13"><td><a href="#l13"><span>13</span></a></td><td><pre>WARNING:pkgcore:holgersson-overlay repo at &#x27;/var/lib/repo-mirror-ci/sync/holgersson-overlay&#x27;, doesn&#x27;t specify masters in metadata/layout.conf. Please explicitly set masters (use &quot;masters =&quot; if the repo is standalone).
+ <tr class="" id="l13"><td><a href="#l13"><span>13</span></a></td><td><pre>*** syncing spikyatlinux
</pre></td></tr>
- <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>*** syncing spikyatlinux
+ <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>invocation.
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>*** synced spikyatlinux
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>*** synced spikyatlinux
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 spikyatlinux
</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 spikyatlinux
-</pre></td></tr>
- <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre> * Cache regenerated successfully
+ <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre> * Cache regenerated successfully
</pre></td></tr>
</table>
diff --git a/spikyatlinux.txt b/spikyatlinux.txt
index ce62268ed66..5c8c4dcb56d 100644
--- a/spikyatlinux.txt
+++ b/spikyatlinux.txt
@@ -10,7 +10,6 @@
'uri': 'https://github.com/spikyatlinux/ebuilds_for_gentoo.git'}],
'status': 'unofficial'}
$ pmaint sync spikyatlinux
-WARNING:pkgcore:holgersson-overlay repo at '/var/lib/repo-mirror-ci/sync/holgersson-overlay', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
*** syncing spikyatlinux
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
diff --git a/sping.html b/sping.html
index 00b927a8279..42ce2ee063d 100644
--- a/sping.html
+++ b/sping.html
@@ -44,49 +44,47 @@
</pre></td></tr>
<tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>$ pmaint sync sping
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>WARNING:pkgcore:holgersson-overlay repo at &#x27;/var/lib/repo-mirror-ci/sync/holgersson-overlay&#x27;, doesn&#x27;t specify masters in metadata/layout.conf. Please explicitly set masters (use &quot;masters =&quot; if the repo is standalone).
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>*** syncing sping
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>*** syncing sping
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>invocation.
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>*** synced sping
</pre></td></tr>
- <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>*** synced sping
+ <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 sping
</pre></td></tr>
- <tr class="" id="l38"><td><a href="#l38"><span>38</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 sping
-</pre></td></tr>
- <tr class="" id="l39"><td><a href="#l39"><span>39</span></a></td><td><pre> * Cache regenerated successfully
+ <tr class="" id="l38"><td><a href="#l38"><span>38</span></a></td><td><pre> * Cache regenerated successfully
</pre></td></tr>
</table>
diff --git a/sping.txt b/sping.txt
index 21f5fd241dc..40c4a790851 100644
--- a/sping.txt
+++ b/sping.txt
@@ -15,7 +15,6 @@
'uri': 'git@github.com:hartwork/gentoo-overlay-sping.git'}],
'status': 'official'}
$ pmaint sync sping
-WARNING:pkgcore:holgersson-overlay repo at '/var/lib/repo-mirror-ci/sync/holgersson-overlay', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
*** syncing sping
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
diff --git a/squeezebox.html b/squeezebox.html
index 1b9f02b3e8b..848074336c4 100644
--- a/squeezebox.html
+++ b/squeezebox.html
@@ -44,49 +44,47 @@
</pre></td></tr>
<tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>$ pmaint sync squeezebox
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>WARNING:pkgcore:holgersson-overlay repo at &#x27;/var/lib/repo-mirror-ci/sync/holgersson-overlay&#x27;, doesn&#x27;t specify masters in metadata/layout.conf. Please explicitly set masters (use &quot;masters =&quot; if the repo is standalone).
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>*** syncing squeezebox
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>*** syncing squeezebox
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>invocation.
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>*** synced squeezebox
</pre></td></tr>
- <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>*** synced squeezebox
+ <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 squeezebox
</pre></td></tr>
- <tr class="" id="l38"><td><a href="#l38"><span>38</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 squeezebox
-</pre></td></tr>
- <tr class="" id="l39"><td><a href="#l39"><span>39</span></a></td><td><pre> * Cache regenerated successfully
+ <tr class="" id="l38"><td><a href="#l38"><span>38</span></a></td><td><pre> * Cache regenerated successfully
</pre></td></tr>
</table>
diff --git a/squeezebox.txt b/squeezebox.txt
index e116239a36a..fd773c50a65 100644
--- a/squeezebox.txt
+++ b/squeezebox.txt
@@ -15,7 +15,6 @@
'uri': 'git+ssh://git@git.gentoo.org/user/squeezebox.git'}],
'status': 'unofficial'}
$ pmaint sync squeezebox
-WARNING:pkgcore:holgersson-overlay repo at '/var/lib/repo-mirror-ci/sync/holgersson-overlay', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
*** syncing squeezebox
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
diff --git a/src_prepare-overlay.html b/src_prepare-overlay.html
index e5e19e96be4..9f84cd03107 100644
--- a/src_prepare-overlay.html
+++ b/src_prepare-overlay.html
@@ -34,49 +34,47 @@
</pre></td></tr>
<tr class="" id="l12"><td><a href="#l12"><span>12</span></a></td><td><pre>$ pmaint sync src_prepare-overlay
</pre></td></tr>
- <tr class="" id="l13"><td><a href="#l13"><span>13</span></a></td><td><pre>WARNING:pkgcore:holgersson-overlay repo at &#x27;/var/lib/repo-mirror-ci/sync/holgersson-overlay&#x27;, doesn&#x27;t specify masters in metadata/layout.conf. Please explicitly set masters (use &quot;masters =&quot; if the repo is standalone).
+ <tr class="" id="l13"><td><a href="#l13"><span>13</span></a></td><td><pre>*** syncing src_prepare-overlay
</pre></td></tr>
- <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>*** syncing src_prepare-overlay
+ <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>invocation.
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>*** synced src_prepare-overlay
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>*** synced src_prepare-overlay
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 src_prepare-overlay
</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 src_prepare-overlay
-</pre></td></tr>
- <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre> * Cache regenerated successfully
+ <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre> * Cache regenerated successfully
</pre></td></tr>
</table>
diff --git a/src_prepare-overlay.txt b/src_prepare-overlay.txt
index c7f8ff506c3..07b309f27ec 100644
--- a/src_prepare-overlay.txt
+++ b/src_prepare-overlay.txt
@@ -10,7 +10,6 @@
'uri': 'git+ssh://git@gitlab.com/src_prepare/src_prepare-overlay.git'}],
'status': 'unofficial'}
$ pmaint sync src_prepare-overlay
-WARNING:pkgcore:holgersson-overlay repo at '/var/lib/repo-mirror-ci/sync/holgersson-overlay', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
*** syncing src_prepare-overlay
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
diff --git a/ssnb.html b/ssnb.html
index 9ee14c3a421..12d665b0fdd 100644
--- a/ssnb.html
+++ b/ssnb.html
@@ -40,49 +40,47 @@
</pre></td></tr>
<tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>$ pmaint sync ssnb
</pre></td></tr>
- <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>WARNING:pkgcore:holgersson-overlay repo at &#x27;/var/lib/repo-mirror-ci/sync/holgersson-overlay&#x27;, doesn&#x27;t specify masters in metadata/layout.conf. Please explicitly set masters (use &quot;masters =&quot; if the repo is standalone).
+ <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>*** syncing ssnb
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>*** syncing ssnb
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>invocation.
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>*** synced ssnb
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>*** synced ssnb
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 ssnb
</pre></td></tr>
- <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 ssnb
-</pre></td></tr>
- <tr class="" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre> * Cache regenerated successfully
+ <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre> * Cache regenerated successfully
</pre></td></tr>
</table>
diff --git a/ssnb.txt b/ssnb.txt
index cf671fe871f..f6bf080e7f9 100644
--- a/ssnb.txt
+++ b/ssnb.txt
@@ -13,7 +13,6 @@
'uri': 'git+ssh://git@git.gentoo.org/repo/user/ssnb.git'}],
'status': 'unofficial'}
$ pmaint sync ssnb
-WARNING:pkgcore:holgersson-overlay repo at '/var/lib/repo-mirror-ci/sync/holgersson-overlay', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
*** syncing ssnb
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
diff --git a/sspreitz.html b/sspreitz.html
index 6db0be40014..ddbb3f66312 100644
--- a/sspreitz.html
+++ b/sspreitz.html
@@ -42,49 +42,47 @@
</pre></td></tr>
<tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>$ pmaint sync sspreitz
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>WARNING:pkgcore:holgersson-overlay repo at &#x27;/var/lib/repo-mirror-ci/sync/holgersson-overlay&#x27;, doesn&#x27;t specify masters in metadata/layout.conf. Please explicitly set masters (use &quot;masters =&quot; if the repo is standalone).
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>*** syncing sspreitz
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>*** syncing sspreitz
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>invocation.
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>*** synced sspreitz
</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>*** synced sspreitz
+ <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 sspreitz
</pre></td></tr>
- <tr class="" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 sspreitz
-</pre></td></tr>
- <tr class="" id="l38"><td><a href="#l38"><span>38</span></a></td><td><pre> * Cache regenerated successfully
+ <tr class="" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre> * Cache regenerated successfully
</pre></td></tr>
</table>
diff --git a/sspreitz.txt b/sspreitz.txt
index 87ffe5d7ba6..20ab82fe36d 100644
--- a/sspreitz.txt
+++ b/sspreitz.txt
@@ -14,7 +14,6 @@
'uri': 'git@github.com:sspreitzer/gentoo-repo.git'}],
'status': 'unofficial'}
$ pmaint sync sspreitz
-WARNING:pkgcore:holgersson-overlay repo at '/var/lib/repo-mirror-ci/sync/holgersson-overlay', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
*** syncing sspreitz
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
diff --git a/steam-overlay.html b/steam-overlay.html
index 463569a7796..6324fe8bbb6 100644
--- a/steam-overlay.html
+++ b/steam-overlay.html
@@ -38,51 +38,49 @@
</pre></td></tr>
<tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>$ pmaint sync steam-overlay
</pre></td></tr>
- <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>WARNING:pkgcore:holgersson-overlay repo at &#x27;/var/lib/repo-mirror-ci/sync/holgersson-overlay&#x27;, doesn&#x27;t specify masters in metadata/layout.conf. Please explicitly set masters (use &quot;masters =&quot; if the repo is standalone).
+ <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>*** syncing steam-overlay
</pre></td></tr>
- <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>*** syncing steam-overlay
+ <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>invocation.
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>*** synced steam-overlay
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>*** synced steam-overlay
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 steam-overlay
</pre></td></tr>
- <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 steam-overlay
-</pre></td></tr>
- <tr class="err" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre> * dev-libs/steam-runtime-openssl-1.0.1p: failed sourcing ebuild: flag-o-matic.eclass: EAPI 4 is too old., (flag-o-matic.eclass, line 14: called die)
+ <tr class="err" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre> * dev-libs/steam-runtime-openssl-1.0.1p: failed sourcing ebuild: flag-o-matic.eclass: EAPI 4 is too old., (flag-o-matic.eclass, line 14: called die)
</pre></td><td>[FATAL]</td></tr>
- <tr class="" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre> * Cache regen failed with 1
+ <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre> * Cache regen failed with 1
</pre></td></tr>
</table>
diff --git a/steam-overlay.txt b/steam-overlay.txt
index b129784e3fe..dced5d3782c 100644
--- a/steam-overlay.txt
+++ b/steam-overlay.txt
@@ -12,7 +12,6 @@
{'type': 'git', 'uri': 'git@github.com:anyc/steam-overlay.git'}],
'status': 'unofficial'}
$ pmaint sync steam-overlay
-WARNING:pkgcore:holgersson-overlay repo at '/var/lib/repo-mirror-ci/sync/holgersson-overlay', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
*** syncing steam-overlay
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
diff --git a/stefantalpalaru.html b/stefantalpalaru.html
index 9dd92a20d6c..84a3905adc0 100644
--- a/stefantalpalaru.html
+++ b/stefantalpalaru.html
@@ -44,49 +44,47 @@
</pre></td></tr>
<tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>$ pmaint sync stefantalpalaru
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>WARNING:pkgcore:holgersson-overlay repo at &#x27;/var/lib/repo-mirror-ci/sync/holgersson-overlay&#x27;, doesn&#x27;t specify masters in metadata/layout.conf. Please explicitly set masters (use &quot;masters =&quot; if the repo is standalone).
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>*** syncing stefantalpalaru
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>*** syncing stefantalpalaru
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>invocation.
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>*** synced stefantalpalaru
</pre></td></tr>
- <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>*** synced stefantalpalaru
+ <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 stefantalpalaru
</pre></td></tr>
- <tr class="" id="l38"><td><a href="#l38"><span>38</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 stefantalpalaru
-</pre></td></tr>
- <tr class="" id="l39"><td><a href="#l39"><span>39</span></a></td><td><pre> * Cache regenerated successfully
+ <tr class="" id="l38"><td><a href="#l38"><span>38</span></a></td><td><pre> * Cache regenerated successfully
</pre></td></tr>
</table>
diff --git a/stefantalpalaru.txt b/stefantalpalaru.txt
index 006cac858bd..76b18256129 100644
--- a/stefantalpalaru.txt
+++ b/stefantalpalaru.txt
@@ -15,7 +15,6 @@
'uri': 'git@github.com:stefantalpalaru/gentoo-overlay.git'}],
'status': 'unofficial'}
$ pmaint sync stefantalpalaru
-WARNING:pkgcore:holgersson-overlay repo at '/var/lib/repo-mirror-ci/sync/holgersson-overlay', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
*** syncing stefantalpalaru
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
diff --git a/stha09.html b/stha09.html
index 369131e7109..7a8820b8a14 100644
--- a/stha09.html
+++ b/stha09.html
@@ -36,49 +36,47 @@
</pre></td></tr>
<tr class="" id="l13"><td><a href="#l13"><span>13</span></a></td><td><pre>$ pmaint sync stha09
</pre></td></tr>
- <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>WARNING:pkgcore:holgersson-overlay repo at &#x27;/var/lib/repo-mirror-ci/sync/holgersson-overlay&#x27;, doesn&#x27;t specify masters in metadata/layout.conf. Please explicitly set masters (use &quot;masters =&quot; if the repo is standalone).
+ <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>*** syncing stha09
</pre></td></tr>
- <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>*** syncing stha09
+ <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>invocation.
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>*** synced stha09
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>*** synced stha09
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 stha09
</pre></td></tr>
- <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 stha09
-</pre></td></tr>
- <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre> * Cache regenerated successfully
+ <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre> * Cache regenerated successfully
</pre></td></tr>
</table>
diff --git a/stha09.txt b/stha09.txt
index 2bcc1091d26..6223613131e 100644
--- a/stha09.txt
+++ b/stha09.txt
@@ -11,7 +11,6 @@
{'type': 'git', 'uri': 'git@github.com:stha09/gpo-stha09.git'}],
'status': 'unofficial'}
$ pmaint sync stha09
-WARNING:pkgcore:holgersson-overlay repo at '/var/lib/repo-mirror-ci/sync/holgersson-overlay', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
*** syncing stha09
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
diff --git a/stowe-verlay.html b/stowe-verlay.html
index 02d2f737c37..c01c6b023e8 100644
--- a/stowe-verlay.html
+++ b/stowe-verlay.html
@@ -40,59 +40,57 @@
</pre></td></tr>
<tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>$ pmaint sync stowe-verlay
</pre></td></tr>
- <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>WARNING:pkgcore:holgersson-overlay repo at &#x27;/var/lib/repo-mirror-ci/sync/holgersson-overlay&#x27;, doesn&#x27;t specify masters in metadata/layout.conf. Please explicitly set masters (use &quot;masters =&quot; if the repo is standalone).
+ <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>*** syncing stowe-verlay
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>*** syncing stowe-verlay
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>You can replace &quot;git config&quot; with &quot;git config --global&quot; to set a default
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
-